# CHAPTER III. THE RELIGIOUS MOOD


## 45.

 The human soul and its limits, the range of man's inner experiences
hitherto attained, the heights, depths, and distances of these
experiences, the entire history of the soul UP TO THE PRESENT TIME,
and its still unexhausted possibilities: this is the preordained
hunting-domain for a born psychologist and lover of a "big hunt". But
how often must he say despairingly to himself: "A single individual!
alas, only a single individual! and this great forest, this virgin
forest!" So he would like to have some hundreds of hunting assistants,
and fine trained hounds, that he could send into the history of the
human soul, to drive HIS game together. In vain: again and again he
experiences, profoundly and bitterly, how difficult it is to find
assistants and dogs for all the things that directly excite his
curiosity. The evil of sending scholars into new and dangerous
hunting-domains, where courage, sagacity, and subtlety in every sense
are required, is that they are no longer serviceable just when the "BIG
hunt," and also the great danger commences,--it is precisely then that
they lose their keen eye and nose. In order, for instance, to divine and
determine what sort of history the problem of KNOWLEDGE AND CONSCIENCE
has hitherto had in the souls of homines religiosi, a person would
perhaps himself have to possess as profound, as bruised, as immense an
experience as the intellectual conscience of Pascal; and then he would
still require that wide-spread heaven of clear, wicked spirituality,
which, from above, would be able to oversee, arrange, and effectively
formulize this mass of dangerous and painful experiences.--But who
could do me this service! And who would have time to wait for such
servants!--they evidently appear too rarely, they are so improbable at
all times! Eventually one must do everything ONESELF in order to know
something; which means that one has MUCH to do!--But a curiosity like
mine is once for all the most agreeable of vices--pardon me! I mean to
say that the love of truth has its reward in heaven, and already upon
earth.

## 46.

 Faith, such as early Christianity desired, and not infrequently
achieved in the midst of a skeptical and southernly free-spirited world,
which had centuries of struggle between philosophical schools behind
it and in it, counting besides the education in tolerance which
the Imperium Romanum gave--this faith is NOT that sincere, austere
slave-faith by which perhaps a Luther or a Cromwell, or some other
northern barbarian of the spirit remained attached to his God and
Christianity, it is much rather the faith of Pascal, which resembles in
a terrible manner a continuous suicide of reason--a tough, long-lived,
worm-like reason, which is not to be slain at once and with a single
blow. The Christian faith from the beginning, is sacrifice the sacrifice
of all freedom, all pride, all self-confidence of spirit, it is at
the same time subjection, self-derision, and self-mutilation. There is
cruelty and religious Phoenicianism in this faith, which is adapted to a
tender, many-sided, and very fastidious conscience, it takes for granted
that the subjection of the spirit is indescribably PAINFUL, that all the
past and all the habits of such a spirit resist the absurdissimum, in
the form of which "faith" comes to it. Modern men, with their obtuseness
as regards all Christian nomenclature, have no longer the sense for the
terribly superlative conception which was implied to an antique taste by
the paradox of the formula, "God on the Cross". Hitherto there had never
and nowhere been such boldness in inversion, nor anything at once so
dreadful, questioning, and questionable as this formula: it promised a
transvaluation of all ancient values--It was the Orient, the PROFOUND
Orient, it was the Oriental slave who thus took revenge on Rome and its
noble, light-minded toleration, on the Roman "Catholicism" of non-faith,
and it was always not the faith, but the freedom from the faith, the
half-stoical and smiling indifference to the seriousness of the faith,
which made the slaves indignant at their masters and revolt against
them. "Enlightenment" causes revolt, for the slave desires the
unconditioned, he understands nothing but the tyrannous, even in morals,
he loves as he hates, without NUANCE, to the very depths, to the point
of pain, to the point of sickness--his many HIDDEN sufferings make
him revolt against the noble taste which seems to DENY suffering. The
skepticism with regard to suffering, fundamentally only an attitude of
aristocratic morality, was not the least of the causes, also, of the
last great slave-insurrection which began with the French Revolution.

## 47.

 Wherever the religious neurosis has appeared on the earth so far,
we find it connected with three dangerous prescriptions as to regimen:
solitude, fasting, and sexual abstinence--but without its being possible
to determine with certainty which is cause and which is effect, or IF
any relation at all of cause and effect exists there. This latter doubt
is justified by the fact that one of the most regular symptoms among
savage as well as among civilized peoples is the most sudden and
excessive sensuality, which then with equal suddenness transforms into
penitential paroxysms, world-renunciation, and will-renunciation, both
symptoms perhaps explainable as disguised epilepsy? But nowhere is it
MORE obligatory to put aside explanations around no other type has there
grown such a mass of absurdity and superstition, no other type seems to
have been more interesting to men and even to philosophers--perhaps it
is time to become just a little indifferent here, to learn caution, or,
better still, to look AWAY, TO GO AWAY--Yet in the background of the
most recent philosophy, that of Schopenhauer, we find almost as the
problem in itself, this terrible note of interrogation of the religious
crisis and awakening. How is the negation of will POSSIBLE? how is the
saint possible?--that seems to have been the very question with which
Schopenhauer made a start and became a philosopher. And thus it was a
genuine Schopenhauerian consequence, that his most convinced adherent
(perhaps also his last, as far as Germany is concerned), namely, Richard
Wagner, should bring his own life-work to an end just here, and should
finally put that terrible and eternal type upon the stage as Kundry,
type vecu, and as it loved and lived, at the very time that the
mad-doctors in almost all European countries had an opportunity to study
the type close at hand, wherever the religious neurosis--or as I call
it, "the religious mood"--made its latest epidemical outbreak and
display as the "Salvation Army"--If it be a question, however, as to
what has been so extremely interesting to men of all sorts in all ages,
and even to philosophers, in the whole phenomenon of the saint, it
is undoubtedly the appearance of the miraculous therein--namely, the
immediate SUCCESSION OF OPPOSITES, of states of the soul regarded as
morally antithetical: it was believed here to be self-evident that
a "bad man" was all at once turned into a "saint," a good man. The
hitherto existing psychology was wrecked at this point, is it not
possible it may have happened principally because psychology had placed
itself under the dominion of morals, because it BELIEVED in oppositions
of moral values, and saw, read, and INTERPRETED these oppositions
into the text and facts of the case? What? "Miracle" only an error of
interpretation? A lack of philology?

## 48.

 It seems that the Latin races are far more deeply attached to their
Catholicism than we Northerners are to Christianity generally, and
that consequently unbelief in Catholic countries means something quite
different from what it does among Protestants--namely, a sort of revolt
against the spirit of the race, while with us it is rather a return to
the spirit (or non-spirit) of the race.

We Northerners undoubtedly derive our origin from barbarous races, even
as regards our talents for religion--we have POOR talents for it. One
may make an exception in the case of the Celts, who have theretofore
furnished also the best soil for Christian infection in the North: the
Christian ideal blossomed forth in France as much as ever the pale sun
of the north would allow it. How strangely pious for our taste are still
these later French skeptics, whenever there is any Celtic blood in their
origin! How Catholic, how un-German does Auguste Comte's Sociology
seem to us, with the Roman logic of its instincts! How Jesuitical, that
amiable and shrewd cicerone of Port Royal, Sainte-Beuve, in spite of all
his hostility to Jesuits! And even Ernest Renan: how inaccessible to
us Northerners does the language of such a Renan appear, in whom
every instant the merest touch of religious thrill throws his refined
voluptuous and comfortably couching soul off its balance! Let us repeat
after him these fine sentences--and what wickedness and haughtiness is
immediately aroused by way of answer in our probably less beautiful but
harder souls, that is to say, in our more German souls!--"DISONS DONC
HARDIMENT QUE LA RELIGION EST UN PRODUIT DE L'HOMME NORMAL, QUE L'HOMME
EST LE PLUS DANS LE VRAI QUANT IL EST LE PLUS RELIGIEUX ET LE PLUS
ASSURE D'UNE DESTINEE INFINIE.... C'EST QUAND IL EST BON QU'IL VEUT QUE
LA VIRTU CORRESPONDE A UN ORDER ETERNAL, C'EST QUAND IL CONTEMPLE LES
CHOSES D'UNE MANIERE DESINTERESSEE QU'IL TROUVE LA MORT REVOLTANTE ET
ABSURDE. COMMENT NE PAS SUPPOSER QUE C'EST DANS CES MOMENTS-LA, QUE
L'HOMME VOIT LE MIEUX?"... These sentences are so extremely ANTIPODAL
to my ears and habits of thought, that in my first impulse of rage
on finding them, I wrote on the margin, "LA NIAISERIE RELIGIEUSE PAR
EXCELLENCE!"--until in my later rage I even took a fancy to them, these
sentences with their truth absolutely inverted! It is so nice and such a
distinction to have one's own antipodes!

## 49.

 That which is so astonishing in the religious life of the ancient
Greeks is the irrestrainable stream of GRATITUDE which it pours
forth--it is a very superior kind of man who takes SUCH an attitude
towards nature and life.--Later on, when the populace got the upper hand
in Greece, FEAR became rampant also in religion; and Christianity was
preparing itself.

## 50.

 The passion for God: there are churlish, honest-hearted, and
importunate kinds of it, like that of Luther--the whole of Protestantism
lacks the southern DELICATEZZA. There is an Oriental exaltation of the
mind in it, like that of an undeservedly favoured or elevated slave, as
in the case of St. Augustine, for instance, who lacks in an offensive
manner, all nobility in bearing and desires. There is a feminine
tenderness and sensuality in it, which modestly and unconsciously longs
for a UNIO MYSTICA ET PHYSICA, as in the case of Madame de Guyon. In
many cases it appears, curiously enough, as the disguise of a girl's
or youth's puberty; here and there even as the hysteria of an old maid,
also as her last ambition. The Church has frequently canonized the woman
in such a case.

## 51.

 The mightiest men have hitherto always bowed reverently before
the saint, as the enigma of self-subjugation and utter voluntary
privation--why did they thus bow? They divined in him--and as it were
behind the questionableness of his frail and wretched appearance--the
superior force which wished to test itself by such a subjugation; the
strength of will, in which they recognized their own strength and
love of power, and knew how to honour it: they honoured something
in themselves when they honoured the saint. In addition to this, the
contemplation of the saint suggested to them a suspicion: such an
enormity of self-negation and anti-naturalness will not have been
coveted for nothing--they have said, inquiringly. There is perhaps a
reason for it, some very great danger, about which the ascetic might
wish to be more accurately informed through his secret interlocutors and
visitors? In a word, the mighty ones of the world learned to have a new
fear before him, they divined a new power, a strange, still unconquered
enemy:--it was the "Will to Power" which obliged them to halt before the
saint. They had to question him.

## 52.

 In the Jewish "Old Testament," the book of divine justice, there are
men, things, and sayings on such an immense scale, that Greek and Indian
literature has nothing to compare with it. One stands with fear and
reverence before those stupendous remains of what man was formerly, and
one has sad thoughts about old Asia and its little out-pushed peninsula
Europe, which would like, by all means, to figure before Asia as the
"Progress of Mankind." To be sure, he who is himself only a slender,
tame house-animal, and knows only the wants of a house-animal (like
our cultured people of today, including the Christians of "cultured"
Christianity), need neither be amazed nor even sad amid those ruins--the
taste for the Old Testament is a touchstone with respect to "great" and
"small": perhaps he will find that the New Testament, the book of grace,
still appeals more to his heart (there is much of the odour of the
genuine, tender, stupid beadsman and petty soul in it). To have bound
up this New Testament (a kind of ROCOCO of taste in every respect) along
with the Old Testament into one book, as the "Bible," as "The Book in
Itself," is perhaps the greatest audacity and "sin against the Spirit"
which literary Europe has upon its conscience.

## 53.

 Why Atheism nowadays? "The father" in God is thoroughly refuted;
equally so "the judge," "the rewarder." Also his "free will": he does
not hear--and even if he did, he would not know how to help. The worst
is that he seems incapable of communicating himself clearly; is he
uncertain?--This is what I have made out (by questioning and listening
at a variety of conversations) to be the cause of the decline of
European theism; it appears to me that though the religious instinct is
in vigorous growth,--it rejects the theistic satisfaction with profound
distrust.

## 54.

 What does all modern philosophy mainly do? Since Descartes--and
indeed more in defiance of him than on the basis of his procedure--an
ATTENTAT has been made on the part of all philosophers on the old
conception of the soul, under the guise of a criticism of the subject
and predicate conception--that is to say, an ATTENTAT on the
fundamental presupposition of Christian doctrine. Modern philosophy,
as epistemological skepticism, is secretly or openly ANTI-CHRISTIAN,
although (for keener ears, be it said) by no means anti-religious.
Formerly, in effect, one believed in "the soul" as one believed in
grammar and the grammatical subject: one said, "I" is the condition,
"think" is the predicate and is conditioned--to think is an activity for
which one MUST suppose a subject as cause. The attempt was then made,
with marvelous tenacity and subtlety, to see if one could not get out
of this net,--to see if the opposite was not perhaps true: "think" the
condition, and "I" the conditioned; "I," therefore, only a synthesis
which has been MADE by thinking itself. KANT really wished to prove
that, starting from the subject, the subject could not be proved--nor
the object either: the possibility of an APPARENT EXISTENCE of the
subject, and therefore of "the soul," may not always have been strange
to him,--the thought which once had an immense power on earth as the
Vedanta philosophy.

## 55.

 There is a great ladder of religious cruelty, with many rounds; but
three of these are the most important. Once on a time men sacrificed
human beings to their God, and perhaps just those they loved the
best--to this category belong the firstling sacrifices of all primitive
religions, and also the sacrifice of the Emperor Tiberius in the
Mithra-Grotto on the Island of Capri, that most terrible of all Roman
anachronisms. Then, during the moral epoch of mankind, they sacrificed
to their God the strongest instincts they possessed, their "nature";
THIS festal joy shines in the cruel glances of ascetics and
"anti-natural" fanatics. Finally, what still remained to be sacrificed?
Was it not necessary in the end for men to sacrifice everything
comforting, holy, healing, all hope, all faith in hidden harmonies, in
future blessedness and justice? Was it not necessary to sacrifice God
himself, and out of cruelty to themselves to worship stone, stupidity,
gravity, fate, nothingness? To sacrifice God for nothingness--this
paradoxical mystery of the ultimate cruelty has been reserved for the
rising generation; we all know something thereof already.

## 56.

 Whoever, like myself, prompted by some enigmatical desire, has long
endeavoured to go to the bottom of the question of pessimism and free it
from the half-Christian, half-German narrowness and stupidity in which
it has finally presented itself to this century, namely, in the form of
Schopenhauer's philosophy; whoever, with an Asiatic and super-Asiatic
eye, has actually looked inside, and into the most world-renouncing of
all possible modes of thought--beyond good and evil, and no longer
like Buddha and Schopenhauer, under the dominion and delusion of
morality,--whoever has done this, has perhaps just thereby, without
really desiring it, opened his eyes to behold the opposite ideal: the
ideal of the most world-approving, exuberant, and vivacious man, who has
not only learnt to compromise and arrange with that which was and
is, but wishes to have it again AS IT WAS AND IS, for all eternity,
insatiably calling out da capo, not only to himself, but to the whole
piece and play; and not only the play, but actually to him who requires
the play--and makes it necessary; because he always requires
himself anew--and makes himself necessary.--What? And this would not
be--circulus vitiosus deus?

## 57.

 The distance, and as it were the space around man, grows with the
strength of his intellectual vision and insight: his world becomes
profounder; new stars, new enigmas, and notions are ever coming into
view. Perhaps everything on which the intellectual eye has exercised
its acuteness and profundity has just been an occasion for its exercise,
something of a game, something for children and childish minds. Perhaps
the most solemn conceptions that have caused the most fighting and
suffering, the conceptions "God" and "sin," will one day seem to us of
no more importance than a child's plaything or a child's pain seems to
an old man;--and perhaps another plaything and another pain will then
be necessary once more for "the old man"--always childish enough, an
eternal child!

## 58.

 Has it been observed to what extent outward idleness, or
semi-idleness, is necessary to a real religious life (alike for its
favourite microscopic labour of self-examination, and for its soft
placidity called "prayer," the state of perpetual readiness for the
"coming of God"), I mean the idleness with a good conscience, the
idleness of olden times and of blood, to which the aristocratic
sentiment that work is DISHONOURING--that it vulgarizes body and
soul--is not quite unfamiliar? And that consequently the modern, noisy,
time-engrossing, conceited, foolishly proud laboriousness educates
and prepares for "unbelief" more than anything else? Among these, for
instance, who are at present living apart from religion in Germany, I
find "free-thinkers" of diversified species and origin, but above all
a majority of those in whom laboriousness from generation to generation
has dissolved the religious instincts; so that they no longer know what
purpose religions serve, and only note their existence in the world
with a kind of dull astonishment. They feel themselves already fully
occupied, these good people, be it by their business or by their
pleasures, not to mention the "Fatherland," and the newspapers, and
their "family duties"; it seems that they have no time whatever left
for religion; and above all, it is not obvious to them whether it is a
question of a new business or a new pleasure--for it is impossible, they
say to themselves, that people should go to church merely to spoil
their tempers. They are by no means enemies of religious customs;
should certain circumstances, State affairs perhaps, require their
participation in such customs, they do what is required, as so many
things are done--with a patient and unassuming seriousness, and without
much curiosity or discomfort;--they live too much apart and outside
to feel even the necessity for a FOR or AGAINST in such matters. Among
those indifferent persons may be reckoned nowadays the majority of
German Protestants of the middle classes, especially in the great
laborious centres of trade and commerce; also the majority of laborious
scholars, and the entire University personnel (with the exception of
the theologians, whose existence and possibility there always gives
psychologists new and more subtle puzzles to solve). On the part of
pious, or merely church-going people, there is seldom any idea of HOW
MUCH good-will, one might say arbitrary will, is now necessary for a
German scholar to take the problem of religion seriously; his whole
profession (and as I have said, his whole workmanlike laboriousness, to
which he is compelled by his modern conscience) inclines him to a
lofty and almost charitable serenity as regards religion, with which is
occasionally mingled a slight disdain for the "uncleanliness" of spirit
which he takes for granted wherever any one still professes to belong
to the Church. It is only with the help of history (NOT through his own
personal experience, therefore) that the scholar succeeds in bringing
himself to a respectful seriousness, and to a certain timid deference
in presence of religions; but even when his sentiments have reached the
stage of gratitude towards them, he has not personally advanced one
step nearer to that which still maintains itself as Church or as piety;
perhaps even the contrary. The practical indifference to religious
matters in the midst of which he has been born and brought up, usually
sublimates itself in his case into circumspection and cleanliness, which
shuns contact with religious men and things; and it may be just the
depth of his tolerance and humanity which prompts him to avoid the
delicate trouble which tolerance itself brings with it.--Every age has
its own divine type of naivete, for the discovery of which other ages
may envy it: and how much naivete--adorable, childlike, and boundlessly
foolish naivete is involved in this belief of the scholar in
his superiority, in the good conscience of his tolerance, in the
unsuspecting, simple certainty with which his instinct treats the
religious man as a lower and less valuable type, beyond, before, and
ABOVE which he himself has developed--he, the little arrogant dwarf
and mob-man, the sedulously alert, head-and-hand drudge of "ideas," of
"modern ideas"!

## 59.

 Whoever has seen deeply into the world has doubtless divined what
wisdom there is in the fact that men are superficial. It is their
preservative instinct which teaches them to be flighty, lightsome, and
false. Here and there one finds a passionate and exaggerated adoration
of "pure forms" in philosophers as well as in artists: it is not to be
doubted that whoever has NEED of the cult of the superficial to that
extent, has at one time or another made an unlucky dive BENEATH it.
Perhaps there is even an order of rank with respect to those burnt
children, the born artists who find the enjoyment of life only in trying
to FALSIFY its image (as if taking wearisome revenge on it), one might
guess to what degree life has disgusted them, by the extent to which
they wish to see its image falsified, attenuated, ultrified, and
deified,--one might reckon the homines religiosi among the artists, as
their HIGHEST rank. It is the profound, suspicious fear of an incurable
pessimism which compels whole centuries to fasten their teeth into a
religious interpretation of existence: the fear of the instinct which
divines that truth might be attained TOO soon, before man has become
strong enough, hard enough, artist enough.... Piety, the "Life in God,"
regarded in this light, would appear as the most elaborate and
ultimate product of the FEAR of truth, as artist-adoration
and artist-intoxication in presence of the most logical of all
falsifications, as the will to the inversion of truth, to untruth at
any price. Perhaps there has hitherto been no more effective means of
beautifying man than piety, by means of it man can become so artful, so
superficial, so iridescent, and so good, that his appearance no longer
offends.

## 60.

 To love mankind FOR GOD'S SAKE--this has so far been the noblest and
remotest sentiment to which mankind has attained. That love to mankind,
without any redeeming intention in the background, is only an ADDITIONAL
folly and brutishness, that the inclination to this love has first to
get its proportion, its delicacy, its gram of salt and sprinkling
of ambergris from a higher inclination--whoever first perceived
and "experienced" this, however his tongue may have stammered as it
attempted to express such a delicate matter, let him for all time be
holy and respected, as the man who has so far flown highest and gone
astray in the finest fashion!

## 61.

 The philosopher, as WE free spirits understand him--as the man of
the greatest responsibility, who has the conscience for the general
development of mankind,--will use religion for his disciplining and
educating work, just as he will use the contemporary political
and economic conditions. The selecting and disciplining
influence--destructive, as well as creative and fashioning--which can be
exercised by means of religion is manifold and varied, according to the
sort of people placed under its spell and protection. For those who are
strong and independent, destined and trained to command, in whom the
judgment and skill of a ruling race is incorporated, religion is
an additional means for overcoming resistance in the exercise of
authority--as a bond which binds rulers and subjects in common,
betraying and surrendering to the former the conscience of the latter,
their inmost heart, which would fain escape obedience. And in the
case of the unique natures of noble origin, if by virtue of superior
spirituality they should incline to a more retired and contemplative
life, reserving to themselves only the more refined forms of government
(over chosen disciples or members of an order), religion itself may
be used as a means for obtaining peace from the noise and trouble of
managing GROSSER affairs, and for securing immunity from the UNAVOIDABLE
filth of all political agitation. The Brahmins, for instance, understood
this fact. With the help of a religious organization, they secured to
themselves the power of nominating kings for the people, while their
sentiments prompted them to keep apart and outside, as men with a higher
and super-regal mission. At the same time religion gives inducement and
opportunity to some of the subjects to qualify themselves for future
ruling and commanding the slowly ascending ranks and classes, in which,
through fortunate marriage customs, volitional power and delight in
self-control are on the increase. To them religion offers sufficient
incentives and temptations to aspire to higher intellectuality, and to
experience the sentiments of authoritative self-control, of silence, and
of solitude. Asceticism and Puritanism are almost indispensable means of
educating and ennobling a race which seeks to rise above its hereditary
baseness and work itself upwards to future supremacy. And finally, to
ordinary men, to the majority of the people, who exist for service and
general utility, and are only so far entitled to exist, religion gives
invaluable contentedness with their lot and condition, peace of heart,
ennoblement of obedience, additional social happiness and sympathy,
with something of transfiguration and embellishment, something of
justification of all the commonplaceness, all the meanness, all
the semi-animal poverty of their souls. Religion, together with the
religious significance of life, sheds sunshine over such perpetually
harassed men, and makes even their own aspect endurable to them, it
operates upon them as the Epicurean philosophy usually operates upon
sufferers of a higher order, in a refreshing and refining manner,
almost TURNING suffering TO ACCOUNT, and in the end even hallowing and
vindicating it. There is perhaps nothing so admirable in Christianity
and Buddhism as their art of teaching even the lowest to elevate
themselves by piety to a seemingly higher order of things, and thereby
to retain their satisfaction with the actual world in which they find it
difficult enough to live--this very difficulty being necessary.

## 62.

 To be sure--to make also the bad counter-reckoning against such
religions, and to bring to light their secret dangers--the cost is
always excessive and terrible when religions do NOT operate as an
educational and disciplinary medium in the hands of the philosopher, but
rule voluntarily and PARAMOUNTLY, when they wish to be the final end,
and not a means along with other means. Among men, as among all other
animals, there is a surplus of defective, diseased, degenerating,
infirm, and necessarily suffering individuals; the successful cases,
among men also, are always the exception; and in view of the fact that
man is THE ANIMAL NOT YET PROPERLY ADAPTED TO HIS ENVIRONMENT, the rare
exception. But worse still. The higher the type a man represents, the
greater is the improbability that he will SUCCEED; the accidental, the
law of irrationality in the general constitution of mankind, manifests
itself most terribly in its destructive effect on the higher orders of
men, the conditions of whose lives are delicate, diverse, and difficult
to determine. What, then, is the attitude of the two greatest religions
above-mentioned to the SURPLUS of failures in life? They endeavour
to preserve and keep alive whatever can be preserved; in fact, as the
religions FOR SUFFERERS, they take the part of these upon principle;
they are always in favour of those who suffer from life as from a
disease, and they would fain treat every other experience of life as
false and impossible. However highly we may esteem this indulgent and
preservative care (inasmuch as in applying to others, it has applied,
and applies also to the highest and usually the most suffering type of
man), the hitherto PARAMOUNT religions--to give a general appreciation
of them--are among the principal causes which have kept the type of
"man" upon a lower level--they have preserved too much THAT WHICH SHOULD
HAVE PERISHED. One has to thank them for invaluable services; and who is
sufficiently rich in gratitude not to feel poor at the contemplation
of all that the "spiritual men" of Christianity have done for Europe
hitherto! But when they had given comfort to the sufferers, courage to
the oppressed and despairing, a staff and support to the helpless,
and when they had allured from society into convents and spiritual
penitentiaries the broken-hearted and distracted: what else had they
to do in order to work systematically in that fashion, and with a good
conscience, for the preservation of all the sick and suffering, which
means, in deed and in truth, to work for the DETERIORATION OF THE
EUROPEAN RACE? To REVERSE all estimates of value--THAT is what they
had to do! And to shatter the strong, to spoil great hopes, to cast
suspicion on the delight in beauty, to break down everything autonomous,
manly, conquering, and imperious--all instincts which are natural to the
highest and most successful type of "man"--into uncertainty, distress
of conscience, and self-destruction; forsooth, to invert all love of the
earthly and of supremacy over the earth, into hatred of the earth and
earthly things--THAT is the task the Church imposed on itself, and
was obliged to impose, until, according to its standard of value,
"unworldliness," "unsensuousness," and "higher man" fused into one
sentiment. If one could observe the strangely painful, equally coarse
and refined comedy of European Christianity with the derisive and
impartial eye of an Epicurean god, I should think one would never cease
marvelling and laughing; does it not actually seem that some single will
has ruled over Europe for eighteen centuries in order to make a SUBLIME
ABORTION of man? He, however, who, with opposite requirements (no longer
Epicurean) and with some divine hammer in his hand, could approach this
almost voluntary degeneration and stunting of mankind, as exemplified in
the European Christian (Pascal, for instance), would he not have to
cry aloud with rage, pity, and horror: "Oh, you bunglers, presumptuous
pitiful bunglers, what have you done! Was that a work for your hands?
How you have hacked and botched my finest stone! What have you presumed
to do!"--I should say that Christianity has hitherto been the most
portentous of presumptions. Men, not great enough, nor hard enough,
to be entitled as artists to take part in fashioning MAN; men,
not sufficiently strong and far-sighted to ALLOW, with sublime
self-constraint, the obvious law of the thousandfold failures and
perishings to prevail; men, not sufficiently noble to see the radically
different grades of rank and intervals of rank that separate man from
man:--SUCH men, with their "equality before God," have hitherto swayed
the destiny of Europe; until at last a dwarfed, almost ludicrous species
has been produced, a gregarious animal, something obliging, sickly,
mediocre, the European of the present day.




