# BEYOND GOOD AND EVIL

## Preface

SUPPOSING that Truth is a woman--what then? Is there not ground
for suspecting that all philosophers, in so far as they have been
dogmatists, have failed to understand women--that the terrible
seriousness and clumsy importunity with which they have usually paid
their addresses to Truth, have been unskilled and unseemly methods for
winning a woman? Certainly she has never allowed herself to be won; and
at present every kind of dogma stands with sad and discouraged mien--IF,
indeed, it stands at all! For there are scoffers who maintain that it
has fallen, that all dogma lies on the ground--nay more, that it is at
its last gasp. But to speak seriously, there are good grounds for hoping
that all dogmatizing in philosophy, whatever solemn, whatever conclusive
and decided airs it has assumed, may have been only a noble puerilism
and tyronism; and probably the time is at hand when it will be once
and again understood WHAT has actually sufficed for the basis of such
imposing and absolute philosophical edifices as the dogmatists have
hitherto reared: perhaps some popular superstition of immemorial time
(such as the soul-superstition, which, in the form of subject- and
ego-superstition, has not yet ceased doing mischief): perhaps some
play upon words, a deception on the part of grammar, or an
audacious generalization of very restricted, very personal, very
human--all-too-human facts. The philosophy of the dogmatists, it is to
be hoped, was only a promise for thousands of years afterwards, as was
astrology in still earlier times, in the service of which probably more
labour, gold, acuteness, and patience have been spent than on any
actual science hitherto: we owe to it, and to its "super-terrestrial"
pretensions in Asia and Egypt, the grand style of architecture. It seems
that in order to inscribe themselves upon the heart of humanity with
everlasting claims, all great things have first to wander about the
earth as enormous and awe-inspiring caricatures: dogmatic philosophy has
been a caricature of this kind--for instance, the Vedanta doctrine in
Asia, and Platonism in Europe. Let us not be ungrateful to it, although
it must certainly be confessed that the worst, the most tiresome,
and the most dangerous of errors hitherto has been a dogmatist
error--namely, Plato's invention of Pure Spirit and the Good in Itself.
But now when it has been surmounted, when Europe, rid of this nightmare,
can again draw breath freely and at least enjoy a healthier--sleep,
we, WHOSE DUTY IS WAKEFULNESS ITSELF, are the heirs of all the strength
which the struggle against this error has fostered. It amounted to
the very inversion of truth, and the denial of the PERSPECTIVE--the
fundamental condition--of life, to speak of Spirit and the Good as Plato
spoke of them; indeed one might ask, as a physician: "How did such a
malady attack that finest product of antiquity, Plato? Had the wicked
Socrates really corrupted him? Was Socrates after all a corrupter of
youths, and deserved his hemlock?" But the struggle against Plato,
or--to speak plainer, and for the "people"--the struggle against
the ecclesiastical oppression of millenniums of Christianity (FOR
CHRISTIANITY IS PLATONISM FOR THE "PEOPLE"), produced in Europe
a magnificent tension of soul, such as had not existed anywhere
previously; with such a tensely strained bow one can now aim at the
furthest goals. As a matter of fact, the European feels this tension as
a state of distress, and twice attempts have been made in grand style to
unbend the bow: once by means of Jesuitism, and the second time by means
of democratic enlightenment--which, with the aid of liberty of the press
and newspaper-reading, might, in fact, bring it about that the spirit
would not so easily find itself in "distress"! (The Germans invented
gunpowder--all credit to them! but they again made things square--they
invented printing.) But we, who are neither Jesuits, nor democrats,
nor even sufficiently Germans, we GOOD EUROPEANS, and free, VERY free
spirits--we have it still, all the distress of spirit and all the
tension of its bow! And perhaps also the arrow, the duty, and, who
knows? THE GOAL TO AIM AT....

