# THE ANTICHRIST

## 1.

--Let us look each other in the face. We are Hyperboreans--we know well
enough how remote our place is. "Neither by land nor by water will you
find the road to the Hyperboreans": even Pindar,[1] in his day, knew
_that_ much about us. Beyond the North, beyond the ice, beyond
_death_--_our_ life, _our_ happiness.... We have discovered that
happiness; we know the way; we got our knowledge of it from thousands of
years in the labyrinth. Who _else_ has found it?--The man of today?--"I
don't know either the way out or the way in; I am whatever doesn't know
either the way out or the way in"--so sighs the man of today.... _This_
is the sort of modernity that made us ill,--we sickened on lazy peace,
cowardly compromise, the whole virtuous dirtiness of the modern Yea and
Nay. This tolerance and _largeur_ of the heart that "forgives"
everything because it "understands" everything is a sirocco to us.
Rather live amid the ice than among modern virtues and other such
south-winds!... We were brave enough; we spared neither ourselves nor
others; but we were a long time finding out _where_ to direct our
courage. We grew dismal; they called us fatalists. _Our_ fate--it was
the fulness, the tension, the _storing up_ of powers. We thirsted for
the lightnings and great deeds; we kept as far as possible from the
happiness of the weakling, from "resignation"... There was thunder in
our air; nature, as we embodied it, became overcast--_for we had not yet
found the way_. The formula of our happiness: a Yea, a Nay, a straight
line, a _goal_....

[1] _Cf._ the tenth Pythian ode. See also the fourth book of Herodotus.
The Hyperboreans were a mythical people beyond the Rhipaean mountains,
in the far North. They enjoyed unbroken happiness and perpetual youth.


## 2.

What is good?--Whatever augments the feeling of power, the will to
power, power itself, in man.

What is evil?--Whatever springs from weakness.

What is happiness?--The feeling that power _increases_--that resistance
is overcome.

Not contentment, but more power; _not_ peace at any price, but war;
_not_ virtue, but efficiency (virtue in the Renaissance sense, _virtu_,
virtue free of moral acid).

The weak and the botched shall perish: first principle of _our_ charity.
And one should help them to it.

What is more harmful than any vice?--Practical sympathy for the botched
and the weak--Christianity....


## 3.

The problem that I set here is not what shall replace mankind in the
order of living creatures (--man is an end--): but what type of man must
be _bred_, must be _willed_, as being the most valuable, the most worthy
of life, the most secure guarantee of the future.

This more valuable type has appeared often enough in the past: but
always as a happy accident, as an exception, never as deliberately
_willed_. Very often it has been precisely the most feared; hitherto it
has been almost _the_ terror of terrors;--and out of that terror the
contrary type has been willed, cultivated and _attained_: the domestic
animal, the herd animal, the sick brute-man--the Christian....


## 4.

Mankind surely does _not_ represent an evolution toward a better or
stronger or higher level, as progress is now understood. This "progress"
is merely a modern idea, which is to say, a false idea. The European of
today, in his essential worth, falls far below the European of the
Renaissance; the process of evolution does _not_ necessarily mean
elevation, enhancement, strengthening.

True enough, it succeeds in isolated and individual cases in various
parts of the earth and under the most widely different cultures, and in
these cases a _higher_ type certainly manifests itself; something which,
compared to mankind in the mass, appears as a sort of superman. Such
happy strokes of high success have always been possible, and will remain
possible, perhaps, for all time to come. Even whole races, tribes and
nations may occasionally represent such lucky accidents.


## 5.

We should not deck out and embellish Christianity: it has waged a war to
the death against this _higher_ type of man, it has put all the deepest
instincts of this type under its ban, it has developed its concept of
evil, of the Evil One himself, out of these instincts--the strong man as
the typical reprobate, the "outcast among men." Christianity has taken
the part of all the weak, the low, the botched; it has made an ideal out
of _antagonism_ to all the self-preservative instincts of sound life; it
has corrupted even the faculties of those natures that are
intellectually most vigorous, by representing the highest intellectual
values as sinful, as misleading, as full of temptation. The most
lamentable example: the corruption of Pascal, who believed that his
intellect had been destroyed by original sin, whereas it was actually
destroyed by Christianity!--


## 6.

It is a painful and tragic spectacle that rises before me: I have drawn
back the curtain from the _rottenness_ of man. This word, in my mouth,
is at least free from one suspicion: that it involves a moral accusation
against humanity. It is used--and I wish to emphasize the fact
again--without any moral significance: and this is so far true that the
rottenness I speak of is most apparent to me precisely in those quarters
where there has been most aspiration, hitherto, toward "virtue" and
"godliness." As you probably surmise, I understand rottenness in the
sense of _décadence_: my argument is that all the values on which
mankind now fixes its highest aspirations are _décadence_-values.

I call an animal, a species, an individual corrupt, when it loses its
instincts, when it chooses, when it _prefers_, what is injurious to it.
A history of the "higher feelings," the "ideals of humanity"--and it is
possible that I'll have to write it--would almost explain why man is so
degenerate. Life itself appears to me as an instinct for growth, for
survival, for the accumulation of forces, for _power_: whenever the will
to power fails there is disaster. My contention is that all the highest
values of humanity have been emptied of this will--that the values of
_décadence_, of _nihilism_, now prevail under the holiest names.


## 7.

Christianity is called the religion of _pity_.--Pity stands in
opposition to all the tonic passions that augment the energy of the
feeling of aliveness: it is a depressant. A man loses power when he
pities. Through pity that drain upon strength which suffering works is
multiplied a thousandfold. Suffering is made contagious by pity; under
certain circumstances it may lead to a total sacrifice of life and
living energy--a loss out of all proportion to the magnitude of the
cause (--the case of the death of the Nazarene). This is the first view
of it; there is, however, a still more important one. If one measures
the effects of pity by the gravity of the reactions it sets up, its
character as a menace to life appears in a much clearer light. Pity
thwarts the whole law of evolution, which is the law of natural
selection. It preserves whatever is ripe for destruction; it fights on
the side of those disinherited and condemned by life; by maintaining
life in so many of the botched of all kinds, it gives life itself a
gloomy and dubious aspect. Mankind has ventured to call pity a virtue
(--in every _superior_ moral system it appears as a weakness--); going
still further, it has been called _the_ virtue, the source and
foundation of all other virtues--but let us always bear in mind that
this was from the standpoint of a philosophy that was nihilistic, and
upon whose shield _the denial of life_ was inscribed. Schopenhauer was
right in this: that by means of pity life is denied, and made _worthy of
denial_--pity is the technic of nihilism. Let me repeat: this depressing
and contagious instinct stands against all those instincts which work
for the preservation and enhancement of life: in the rôle of _protector_
of the miserable, it is a prime agent in the promotion of
_décadence_--pity persuades to extinction.... Of course, one doesn't say
"extinction": one says "the other world," or "God," or "the _true_
life," or Nirvana, salvation, blessedness.... This innocent rhetoric,
from the realm of religious-ethical balderdash, appears _a good deal
less innocent_ when one reflects upon the tendency that it conceals
beneath sublime words: the tendency to _destroy life_. Schopenhauer was
hostile to life: that is why pity appeared to him as a virtue....
Aristotle, as every one knows, saw in pity a sickly and dangerous state
of mind, the remedy for which was an occasional purgative: he regarded
tragedy as that purgative. The instinct of life should prompt us to seek
some means of puncturing any such pathological and dangerous
accumulation of pity as that appearing in Schopenhauer's case (and also,
alack, in that of our whole literary _décadence_, from St. Petersburg to
Paris, from Tolstoi to Wagner), that it may burst and be discharged....
Nothing is more unhealthy, amid all our unhealthy modernism, than
Christian pity. To be the doctors _here_, to be unmerciful _here_, to
wield the knife _here_--all this is _our_ business, all this is _our_
sort of humanity, by this sign we are philosophers, we Hyperboreans!--


## 8.

It is necessary to say just _whom_ we regard as our antagonists:
theologians and all who have any theological blood in their veins--this
is our whole philosophy.... One must have faced that menace at close
hand, better still, one must have had experience of it directly and
almost succumbed to it, to realize that it is not to be taken lightly
(--the alleged free-thinking of our naturalists and physiologists seems
to me to be a joke--they have no passion about such things; they have
not suffered--). This poisoning goes a great deal further than most
people think: I find the arrogant habit of the theologian among all who
regard themselves as "idealists"--among all who, by virtue of a higher
point of departure, claim a right to rise above reality, and to look
upon it with suspicion.... The idealist, like the ecclesiastic, carries
all sorts of lofty concepts in his hand (--and not only in his hand!);
he launches them with benevolent contempt against "understanding," "the
senses," "honor," "good living," "science"; he sees such things as
_beneath_ him, as pernicious and seductive forces, on which "the soul"
soars as a pure thing-in-itself--as if humility, chastity, poverty, in a
word, _holiness_, had not already done much more damage to life than all
imaginable horrors and vices.... The pure soul is a pure lie.... So long
as the priest, that _professional_ denier, calumniator and poisoner of
life, is accepted as a _higher_ variety of man, there can be no answer
to the question, What _is_ truth? Truth has already been stood on its
head when the obvious attorney of mere emptiness is mistaken for its
representative....


## 9.

Upon this theological instinct I make war: I find the tracks of it
everywhere. Whoever has theological blood in his veins is shifty and
dishonourable in all things. The pathetic thing that grows out of this
condition is called _faith_: in other words, closing one's eyes upon
one's self once for all, to avoid suffering the sight of incurable
falsehood. People erect a concept of morality, of virtue, of holiness
upon this false view of all things; they ground good conscience upon
faulty vision; they argue that no _other_ sort of vision has value any
more, once they have made theirs sacrosanct with the names of "God,"
"salvation" and "eternity." I unearth this theological instinct in all
directions: it is the most widespread and the most _subterranean_ form
of falsehood to be found on earth. Whatever a theologian regards as true
_must_ be false: there you have almost a criterion of truth. His
profound instinct of self-preservation stands against truth ever coming
into honour in any way, or even getting stated. Wherever the influence
of theologians is felt there is a transvaluation of values, and the
concepts "true" and "false" are forced to change places: whatever is
most damaging to life is there called "true," and whatever exalts it,
intensifies it, approves it, justifies it and makes it triumphant is
there called "false."... When theologians, working through the
"consciences" of princes (or of peoples--), stretch out their hands for
_power_, there is never any doubt as to the fundamental issue: the will
to make an end, the _nihilistic_ will exerts that power....


## 10.

Among Germans I am immediately understood when I say that theological
blood is the ruin of philosophy. The Protestant pastor is the
grandfather of German philosophy; Protestantism itself is its _peccatum
originale_. Definition of Protestantism: hemiplegic paralysis of
Christianity--_and_ of reason.... One need only utter the words
"Tübingen School" to get an understanding of what German philosophy is
at bottom--a very artful form of theology.... The Suabians are the best
liars in Germany; they lie innocently.... Why all the rejoicing over
the appearance of Kant that went through the learned world of Germany,
three-fourths of which is made up of the sons of preachers and
teachers--why the German conviction still echoing, that with Kant came a
change for the _better_? The theological instinct of German scholars
made them see clearly just _what_ had become possible again.... A
backstairs leading to the old ideal stood open; the concept of the "true
world," the concept of morality as the _essence_ of the world (--the two
most vicious errors that ever existed!), were once more, thanks to a
subtle and wily scepticism, if not actually demonstrable, then _at
least_ no longer _refutable_.... _Reason_, the _prerogative_ of reason,
does not go so far.... Out of reality there had been made "appearance";
an absolutely false world, that of being, had been turned into
reality.... The success of Kant is merely a theological success; he was,
like Luther and Leibnitz, but one more impediment to German integrity,
already far from steady.--


## 11.

A word now against Kant as a moralist. A virtue must be _our_ invention;
it must spring out of _our_ personal need and defence. In every other
case it is a source of danger. That which does not belong to our life
_menaces_ it; a virtue which has its roots in mere respect for the
concept of "virtue," as Kant would have it, is pernicious. "Virtue,"
"duty," "good for its own sake," goodness grounded upon impersonality or
a notion of universal validity--these are all chimeras, and in them one
finds only an expression of the decay, the last collapse of life, the
Chinese spirit of Königsberg. Quite the contrary is demanded by the most
profound laws of self-preservation and of growth: to wit, that every man
find his _own_ virtue, his _own_ categorical imperative. A nation goes
to pieces when it confounds _its_ duty with the general concept of duty.
Nothing works a more complete and penetrating disaster than every
"impersonal" duty, every sacrifice before the Moloch of abstraction.--To
think that no one has thought of Kant's categorical imperative as
_dangerous to life_!... The theological instinct alone took it under
protection!--An action prompted by the life-instinct proves that it is a
_right_ action by the amount of pleasure that goes with it: and yet that
Nihilist, with his bowels of Christian dogmatism, regarded pleasure as
an _objection_.... What destroys a man more quickly than to work, think
and feel without inner necessity, without any deep personal desire,
without pleasure--as a mere automaton of duty? That is the recipe for
_décadence_, and no less for idiocy.... Kant became an idiot.--And such
a man was the contemporary of Goethe! This calamitous spinner of cobwebs
passed for _the_ German philosopher--still passes today!... I forbid
myself to say what I think of the Germans.... Didn't Kant see in the
French Revolution the transformation of the state from the inorganic
form to the _organic_? Didn't he ask himself if there was a single event
that could be explained save on the assumption of a moral faculty in
man, so that on the basis of it, "the tendency of mankind toward the
good" could be _explained_, once and for all time? Kant's answer: "That
is revolution." Instinct at fault in everything and anything, instinct
as a revolt against nature, German _décadence_ as a philosophy--_that is
Kant_!--


## 12.

I put aside a few sceptics, the types of decency in the history of
philosophy: the rest haven't the slightest conception of intellectual
integrity. They behave like women, all these great enthusiasts and
prodigies--they regard "beautiful feelings" as arguments, the "heaving
breast" as the bellows of divine inspiration, conviction as the
_criterion_ of truth. In the end, with "German" innocence, Kant tried to
give a scientific flavour to this form of corruption, this dearth of
intellectual conscience, by calling it "practical reason." He
deliberately invented a variety of reasons for use on occasions when it
was desirable not to trouble with reason--that is, when morality, when
the sublime command "thou shalt," was heard. When one recalls the fact
that, among all peoples, the philosopher is no more than a development
from the old type of priest, this inheritance from the priest, this
_fraud upon self_, ceases to be remarkable. When a man feels that he has
a divine mission, say to lift up, to save or to liberate mankind--when a
man feels the divine spark in his heart and believes that he is the
mouthpiece of supernatural imperatives--when such a mission inflames
him, it is only natural that he should stand beyond all merely
reasonable standards of judgment. He feels that he is _himself_
sanctified by this mission, that he is himself a type of a higher
order!... What has a priest to do with philosophy! He stands far above
it!--And hitherto the priest has _ruled_!--He has determined the meaning
of "true" and "not true"!...


## 13.

Let us not underestimate this fact: that _we
ourselves_, we free spirits, are already a "transvaluation of all
values," a _visualized_ declaration of war and victory against all the
old concepts of "true" and "not true." The most valuable intuitions are
the last to be attained; the most valuable of all are those which
determine _methods_. All the methods, all the principles of the
scientific spirit of today, were the targets for thousands of years of
the most profound contempt; if a man inclined to them he was excluded
from the society of "decent" people--he passed as "an enemy of God," as
a scoffer at the truth, as one "possessed." As a man of science, he
belonged to the Chandala[2].... We have had the whole pathetic stupidity
of mankind against us--their every notion of what the truth _ought_ to
be, of what the service of the truth _ought_ to be--their every "thou
shalt" was launched against us.... Our objectives, our methods, our
quiet, cautious, distrustful manner--all appeared to them as absolutely
discreditable and contemptible.--Looking back, one may almost ask one's
self with reason if it was not actually an _aesthetic_ sense that kept
men blind so long: what they demanded of the truth was picturesque
effectiveness, and of the learned a strong appeal to their senses. It
was our _modesty_ that stood out longest against their taste.... How
well they guessed that, these turkey-cocks of God!

[2] The lowest of the Hindu castes.


## 14.

We have unlearned something. We have become more modest in every way. We
no longer derive man from the "spirit," from the "godhead"; we have
dropped him back among the beasts. We regard him as the strongest of the
beasts because he is the craftiest; one of the results thereof is his
intellectuality. On the other hand, we guard ourselves against a conceit
which would assert itself even here: that man is the great second
thought in the process of organic evolution. He is, in truth, anything
but the crown of creation: beside him stand many other animals, all at
similar stages of development.... And even when we say that we say a bit
too much, for man, relatively speaking, is the most botched of all the
animals and the sickliest, and he has wandered the most dangerously from
his instincts--though for all that, to be sure, he remains the most
_interesting_!--As regards the lower animals, it was Descartes who first
had the really admirable daring to describe them as _machina_; the whole
of our physiology is directed toward proving the truth of this doctrine.
Moreover, it is illogical to set man apart, as Descartes did: what we
know of man today is limited precisely by the extent to which we have
regarded him, too, as a machine. Formerly we accorded to man, as his
inheritance from some higher order of beings, what was called "free
will"; now we have taken even this will from him, for the term no longer
describes anything that we can understand. The old word "will" now
connotes only a sort of result, an individual reaction, that follows
inevitably upon a series of partly discordant and partly harmonious
stimuli--the will no longer "acts," or "moves."... Formerly it was
thought that man's consciousness, his "spirit," offered evidence of his
high origin, his divinity. That he might be _perfected_, he was advised,
tortoise-like, to draw his senses in, to have no traffic with earthly
things, to shuffle off his mortal coil--then only the important part of
him, the "pure spirit," would remain. Here again we have thought out the
thing better: to us consciousness, or "the spirit," appears as a symptom
of a relative imperfection of the organism, as an experiment, a groping,
a misunderstanding, as an affliction which uses up nervous force
unnecessarily--we deny that anything can be done perfectly so long as it
is done consciously. The "pure spirit" is a piece of pure stupidity:
take away the nervous system and the senses, the so-called "mortal
shell," and _the rest is miscalculation_--that is all!...


## 15.

Under Christianity neither morality nor religion has any point of
contact with actuality. It offers purely imaginary _causes_ ("God,"
"soul," "ego," "spirit," "free will"--or even "unfree"), and purely
imaginary _effects_ ("sin," "salvation," "grace," "punishment,"
"forgiveness of sins"). Intercourse between imaginary _beings_ ("God,"
"spirits," "souls"); an imaginary _natural history_ (anthropocentric; a
total denial of the concept of natural causes); an imaginary
_psychology_ (misunderstandings of self, misinterpretations of agreeable
or disagreeable general feelings--for example, of the states of the
_nervus sympathicus_ with the help of the sign-language of
religio-ethical balderdash--, "repentance," "pangs of conscience,"
"temptation by the devil," "the presence of God"); an imaginary
_teleology_ (the "kingdom of God," "the last judgment," "eternal
life").--This purely _fictitious world_, greatly to its disadvantage, is
to be differentiated from the world of dreams; the latter at least
reflects reality, whereas the former falsifies it, cheapens it and
denies it. Once the concept of "nature" had been opposed to the concept
of "God," the word "natural" necessarily took on the meaning of
"abominable"--the whole of that fictitious world has its sources in
hatred of the natural (--the real!--), and is no more than evidence of a
profound uneasiness in the presence of reality.... _This explains
everything._ Who alone has any reason for living his way out of reality?
The man who suffers under it. But to suffer from reality one must be a
_botched_ reality.... The preponderance of pains over pleasures is the
cause of this fictitious morality and religion: but such a preponderance
also supplies the formula for _décadence_....


## 16.

A criticism of the _Christian concept of God_ leads inevitably to the
same conclusion.--A nation that still believes in itself holds fast to
its own god. In him it does honour to the conditions which enable it to
survive, to its virtues--it projects its joy in itself, its feeling of
power, into a being to whom one may offer thanks. He who is rich will
give of his riches; a proud people need a god to whom they can make
_sacrifices_.... Religion, within these limits, is a form of gratitude.
A man is grateful for his own existence: to that end he needs a
god.--Such a god must be able to work both benefits and injuries; he
must be able to play either friend or foe--he is wondered at for the
good he does as well as for the evil he does. But the castration,
against all nature, of such a god, making him a god of goodness alone,
would be contrary to human inclination. Mankind has just as much need
for an evil god as for a good god; it doesn't have to thank mere
tolerance and humanitarianism for its own existence.... What would be
the value of a god who knew nothing of anger, revenge, envy, scorn,
cunning, violence? who had perhaps never experienced the rapturous
_ardeurs_ of victory and of destruction? No one would understand such a
god: why should any one want him?--True enough, when a nation is on the
downward path, when it feels its belief in its own future, its hope of
freedom slipping from it, when it begins to see submission as a first
necessity and the virtues of submission as measures of self-preservation,
then it _must_ overhaul its god. He then becomes a hypocrite, timorous
and demure; he counsels "peace of soul," hate-no-more, leniency, "love"
of friend and foe. He moralizes endlessly; he creeps into every private
virtue; he becomes the god of every man; he becomes a private citizen, a
cosmopolitan.... Formerly he represented a people, the strength of a
people, everything aggressive and thirsty for power in the soul of a
people; now he is simply _the good god_.... The truth is that there is
no other alternative for gods: _either_ they are the will to power--in
which case they are national gods--_or_ incapacity for power--in which
case they have to be good....


## 17.

Wherever the will to power begins to decline, in whatever form, there is
always an accompanying decline physiologically, a _décadence_. The
divinity of this _décadence_, shorn of its masculine virtues and
passions, is converted perforce into a god of the physiologically
degraded, of the weak. Of course, they do not _call_ themselves the
weak; they call themselves "the good."... No hint is needed to indicate
the moments in history at which the dualistic fiction of a good and an
evil god first became possible. The same instinct which prompts the
inferior to reduce their own god to "goodness-in-itself" also prompts
them to eliminate all good qualities from the god of their superiors;
they make revenge on their masters by making a _devil_ of the latter's
god.--The _good_ god, and the devil like him--both are abortions of
_décadence_.--How can we be so tolerant of the naïveté of Christian
theologians as to join in their doctrine that the evolution of the
concept of god from "the god of Israel," the god of a people, to the
Christian god, the essence of all goodness, is to be described as
_progress_?--But even Renan does this. As if Renan had a right to be
naïve! The contrary actually stares one in the face. When everything
necessary to _ascending_ life; when all that is strong, courageous,
masterful and proud has been eliminated from the concept of a god; when
he has sunk step by step to the level of a staff for the weary, a
sheet-anchor for the drowning; when he becomes the poor man's god, the
sinner's god, the invalid's god _par excellence_, and the attribute of
"saviour" or "redeemer" remains as the one essential attribute of
divinity--just _what_ is the significance of such a metamorphosis?
what does such a _reduction_ of the godhead imply?--To be
sure, the "kingdom of God" has thus grown larger. Formerly he had only
his own people, his "chosen" people. But since then he has gone
wandering, like his people themselves, into foreign parts; he has given
up settling down quietly anywhere; finally he has come to feel at home
everywhere, and is the great cosmopolitan--until now he has the "great
majority" on his side, and half the earth. But this god of the "great
majority," this democrat among gods, has not become a proud heathen god:
on the contrary, he remains a Jew, he remains a god in a corner, a god
of all the dark nooks and crevices, of all the noisesome quarters of the
world!... His earthly kingdom, now as always, is a kingdom of the
underworld, a _souterrain_ kingdom, a ghetto kingdom.... And he himself
is so pale, so weak, so _décadent_.... Even the palest of the pale are
able to master him--messieurs the metaphysicians, those albinos of the
intellect. They spun their webs around him for so long that finally he
was hypnotized, and began to spin himself, and became another
metaphysician. Thereafter he resumed once more his old business of
spinning the world out of his inmost being _sub specie Spinozae_;
thereafter he became ever thinner and paler--became the "ideal," became
"pure spirit," became "the absolute," became "the thing-in-itself."...
_The collapse of a god_: he became a "thing-in-itself."


## 18.

The Christian concept of a god--the god as the patron of the sick, the
god as a spinner of cobwebs, the god as a spirit--is one of the most
corrupt concepts that has ever been set up in the world: it probably
touches low-water mark in the ebbing evolution of the god-type. God
degenerated into the _contradiction of life_. Instead of being its
transfiguration and eternal Yea! In him war is declared on life, on
nature, on the will to live! God becomes the formula for every slander
upon the "here and now," and for every lie about the "beyond"! In him
nothingness is deified, and the will to nothingness is made holy!...


## 19.

The fact that the strong races of northern Europe did not repudiate this
Christian god does little credit to their gift for religion--and not
much more to their taste. They ought to have been able to make an end of
such a moribund and worn-out product of the _décadence_. A curse lies
upon them because they were not equal to it; they made illness,
decrepitude and contradiction a part of their instincts--and since then
they have not managed to _create_ any more gods. Two thousand years have
come and gone--and not a single new god! Instead, there still exists,
and as if by some intrinsic right,--as if he were the _ultimatum_ and
_maximum_ of the power to create gods, of the _creator spiritus_ in
mankind--this pitiful god of Christian monotono-theism! This hybrid
image of decay, conjured up out of emptiness, contradiction and vain
imagining, in which all the instincts of _décadence_, all the cowardices
and wearinesses of the soul find their sanction!--


## 20.

In my condemnation of Christianity I surely hope I do no injustice to a
related religion with an even larger number of believers: I allude to
_Buddhism_. Both are to be reckoned among the nihilistic religions--they
are both _décadence_ religions--but they are separated from each other
in a very remarkable way. For the fact that he is able to _compare_ them
at all the critic of Christianity is indebted to the scholars of
India.--Buddhism is a hundred times as realistic as Christianity--it is
part of its living heritage that it is able to face problems objectively
and coolly; it is the product of long centuries of philosophical
speculation. The concept, "god," was already disposed of before it
appeared. Buddhism is the only genuinely _positive_ religion to be
encountered in history, and this applies even to its epistemology (which
is a strict phenomenalism). It does not speak of a "struggle with sin,"
but, yielding to reality, of the "struggle with suffering." Sharply
differentiating itself from Christianity, it puts the self-deception
that lies in moral concepts behind it; it is, in my phrase, _beyond_
good and evil.--The two physiological facts upon which it grounds itself
and upon which it bestows its chief attention are: first, an excessive
sensitiveness to sensation, which manifests itself as a refined
susceptibility to pain, and _secondly_, an extraordinary spirituality, a
too protracted concern with concepts and logical procedures, under the
influence of which the instinct of personality has yielded to a notion
of the "impersonal." (--Both of these states will be familiar to a few
of my readers, the objectivists, by experience, as they are to me).
These physiological states produced a _depression_, and Buddha tried to
combat it by hygienic measures. Against it he prescribed a life in the
open, a life of travel; moderation in eating and a careful selection of
foods; caution in the use of intoxicants; the same caution in arousing
any of the passions that foster a bilious habit and heat the blood;
finally, no _worry_, either on one's own account or on account of
others. He encourages ideas that make for either quiet contentment or
good cheer--he finds means to combat ideas of other sorts. He
understands good, the state of goodness, as something which promotes
health. _Prayer_ is not included, and neither is _asceticism_. There is
no categorical imperative nor any disciplines, even within the walls of
a monastery (--it is always possible to leave--). These things would
have been simply means of increasing the excessive sensitiveness above
mentioned. For the same reason he does not advocate any conflict with
unbelievers; his teaching is antagonistic to nothing so much as to
revenge, aversion, _ressentiment_ (--"enmity never brings an end to
enmity": the moving refrain of all Buddhism....) And in all this he was
right, for it is precisely these passions which, in view of his main
regiminal purpose, are _unhealthful_. The mental fatigue that he
observes, already plainly displayed in too much "objectivity" (that is,
in the individual's loss of interest in himself, in loss of balance and
of "egoism"), he combats by strong efforts to lead even the spiritual
interests back to the _ego_. In Buddha's teaching egoism is a duty. The
"one thing needful," the question "how can you be delivered from
suffering," regulates and determines the whole spiritual diet.
(--Perhaps one will here recall that Athenian who also declared war upon
pure "scientificality," to wit, Socrates, who also elevated egoism to
the estate of a morality).


## 21.

The things necessary to Buddhism are a very mild climate, customs of
great gentleness and liberality, and _no_ militarism; moreover, it must
get its start among the higher and better educated classes.
Cheerfulness, quiet and the absence of desire are the chief desiderata,
and they are _attained_. Buddhism is not a religion in which perfection
is merely an object of aspiration: perfection is actually normal.--

Under Christianity the instincts of the subjugated and the oppressed
come to the fore: it is only those who are at the bottom who seek their
salvation in it. Here the prevailing pastime, the favourite remedy for
boredom is the discussion of sin, self-criticism, the inquisition of
conscience; here the emotion produced by _power_ (called "God") is
pumped up (by prayer); here the highest good is regarded as
unattainable, as a gift, as "grace." Here, too, open dealing is lacking;
concealment and the darkened room are Christian. Here body is despised
and hygiene is denounced as sensual; the church even ranges itself
against cleanliness (--the first Christian order after the banishment of
the Moors closed the public baths, of which there were 270 in Cordova
alone). Christian, too, is a certain cruelty toward one's self and
toward others; hatred of unbelievers; the will to persecute. Sombre and
disquieting ideas are in the foreground; the most esteemed states of
mind, bearing the most respectable names, are epileptoid; the diet is so
regulated as to engender morbid symptoms and over-stimulate the nerves.
Christian, again, is all deadly enmity to the rulers of the earth, to
the "aristocratic"--along with a sort of secret rivalry with them (--one
resigns one's "body" to them; one wants _only_ one's "soul"...). And
Christian is all hatred of the intellect, of pride, of courage, of
freedom, of intellectual _libertinage_; Christian is all hatred of the
senses, of joy in the senses, of joy in general....


## 22.

When Christianity departed from its native soil, that of the lowest
orders, the _underworld_ of the ancient world, and began seeking power
among barbarian peoples, it no longer had to deal with _exhausted_ men,
but with men still inwardly savage and capable of self-torture--in
brief, strong men, but bungled men. Here, unlike in the case of the
Buddhists, the cause of discontent with self, suffering through self, is
_not_ merely a general sensitiveness and susceptibility to pain, but, on
the contrary, an inordinate thirst for inflicting pain on others, a
tendency to obtain subjective satisfaction in hostile deeds and ideas.
Christianity had to embrace _barbaric_ concepts and valuations in order
to obtain mastery over barbarians: of such sort, for example, are the
sacrifices of the first-born, the drinking of blood as a sacrament, the
disdain of the intellect and of culture; torture in all its forms,
whether bodily or not; the whole pomp of the cult. Buddhism is a
religion for peoples in a further state of development, for races that
have become kind, gentle and over-spiritualized (--Europe is not yet
ripe for it--): it is a summons that takes them back to peace and
cheerfulness, to a careful rationing of the spirit, to a certain
hardening of the body. Christianity aims at mastering _beasts of prey_;
its modus operandi is to make them _ill_--to make feeble is the
Christian recipe for taming, for "_civilizing_." Buddhism is a religion
for the closing, over-wearied stages of civilization. Christianity
appears before civilization has so much as begun--under certain
circumstances it lays the very foundations thereof.


## 23.

Buddhism, I repeat, is a hundred times more austere, more honest, more
objective. It no longer has to _justify_ its pains, its susceptibility
to suffering, by interpreting these things in terms of sin--it simply
says, as it simply thinks, "I suffer." To the barbarian, however,
suffering in itself is scarcely understandable: what he needs, first of
all, is an explanation as to _why_ he suffers. (His mere instinct
prompts him to deny his suffering altogether, or to endure it in
silence.) Here the word "devil" was a blessing: man had to have an
omnipotent and terrible enemy--there was no need to be ashamed of
suffering at the hands of such an enemy.--

At the bottom of Christianity there are several subtleties that belong
to the Orient. In the first place, it knows that it is of very little
consequence whether a thing be true or not, so long as it is _believed_
to be true. Truth and _faith_: here we have two wholly distinct worlds
of ideas, almost two diametrically _opposite_ worlds--the road to the
one and the road to the other lie miles apart. To understand that fact
thoroughly--this is almost enough, in the Orient, to _make_ one a sage.
The Brahmins knew it, Plato knew it, every student of the esoteric knows
it. When, for example, a man gets any _pleasure_ out of the notion that
he has been saved from sin, it is _not_ necessary for him to be actually
sinful, but merely to _feel_ sinful. But when _faith_ is thus exalted
above everything else, it necessarily follows that reason, knowledge and
patient inquiry have to be discredited: the road to the truth becomes a
forbidden road.--Hope, in its stronger forms, is a great deal more
powerful _stimulans_ to life than any sort of realized joy can ever be.
Man must be sustained in suffering by a hope so high that no conflict
with actuality can dash it--so high, indeed, that no fulfilment can
_satisfy_ it: a hope reaching out beyond this world. (Precisely because
of this power that hope has of making the suffering hold out, the Greeks
regarded it as the evil of evils, as the most _malign_ of evils; it
remained behind at the source of all evil.)[3]--In order that _love_ may
be possible, God must become a person; in order that the lower instincts
may take a hand in the matter God must be young. To satisfy the ardor of
the woman a beautiful saint must appear on the scene, and to satisfy
that of the men there must be a virgin. These things are necessary if
Christianity is to assume lordship over a soil on which some
aphrodisiacal or Adonis cult has already established a notion as to what
a cult ought to be. To insist upon _chastity_ greatly strengthens the
vehemence and subjectivity of the religious instinct--it makes the cult
warmer, more enthusiastic, more soulful.--Love is the state in which man
sees things most decidedly as they are _not_. The force of illusion
reaches its highest here, and so does the capacity for sweetening, for
_transfiguring_. When a man is in love he endures more than at any other
time; he submits to anything. The problem was to devise a religion which
would allow one to love: by this means the worst that life has to offer
is overcome--it is scarcely even noticed.--So much for the three
Christian virtues: faith, hope and charity: I call them the three
Christian _ingenuities_.--Buddhism is in too late a stage of
development, too full of positivism, to be shrewd in any such way.--

[3] That is, in Pandora's box.


## 24.

Here I barely touch upon the problem of the _origin_ of Christianity.
The _first_ thing necessary to its solution is this: that Christianity
is to be understood only by examining the soil from which it sprung--it
is _not_ a reaction against Jewish instincts; it is their inevitable
product; it is simply one more step in the awe-inspiring logic of the
Jews. In the words of the Saviour, "salvation is of the Jews."[4]--The
_second_ thing to remember is this: that the psychological type of the
Galilean is still to be recognized, but it was only in its most
degenerate form (which is at once maimed and overladen with foreign
features) that it could serve in the manner in which it has been used:
as a type of the _Saviour_ of mankind.--

[4] John iv, 22.

The Jews are the most remarkable people in the history of the world, for
when they were confronted with the question, to be or not to be, they
chose, with perfectly unearthly deliberation, to be _at any price_: this
price involved a radical _falsification_ of all nature, of all
naturalness, of all reality, of the whole inner world, as well as of
the outer. They put themselves _against_ all those conditions under
which, hitherto, a people had been able to live, or had even been
_permitted_ to live; out of themselves they evolved an idea which stood
in direct opposition to _natural_ conditions--one by one they distorted
religion, civilization, morality, history and psychology until each
became a _contradiction_ of its _natural significance_. We meet with the
same phenomenon later on, in an incalculably exaggerated form, but only
as a copy: the Christian church, put beside the "people of God," shows a
complete lack of any claim to originality. Precisely for this reason the
Jews are the most _fateful_ people in the history of the world: their
influence has so falsified the reasoning of mankind in this matter that
today the Christian can cherish anti-Semitism without realizing that it
is no more than the _final consequence of Judaism_.

In my "Genealogy of Morals" I give the first psychological explanation
of the concepts underlying those two antithetical things, a _noble_
morality and a _ressentiment_ morality, the second of which is a mere
product of the denial of the former. The Judaeo-Christian moral system
belongs to the second division, and in every detail. In order to be able
to say Nay to everything representing an _ascending_ evolution of
life--that is, to well-being, to power, to beauty, to self-approval--the
instincts of _ressentiment_, here become downright genius, had to invent
an _other_ world in which the _acceptance of life_ appeared as the most
evil and abominable thing imaginable. Psychologically, the Jews are a
people gifted with the very strongest vitality, so much so that when
they found themselves facing impossible conditions of life they chose
voluntarily, and with a profound talent for self-preservation, the side
of all those instincts which make for _décadence_--_not_ as if mastered
by them, but as if detecting in them a power by which "the world" could
be _defied_. The Jews are the very opposite of _décadents_: they have
simply been forced into _appearing_ in that guise, and with a degree of
skill approaching the _non plus ultra_ of histrionic genius they have
managed to put themselves at the head of all _décadent_ movements (--for
example, the Christianity of Paul--), and so make of them something
stronger than any party frankly saying _Yes_ to life. To the sort of
men who reach out for power under Judaism and Christianity,--that is to
say, to the _priestly_ class--_décadence_ is no more than a means to an
end. Men of this sort have a vital interest in making mankind sick, and
in confusing the values of "good" and "bad," "true" and "false" in a
manner that is not only dangerous to life, but also slanders it.


## 25.

The history of Israel is invaluable as a typical history of an attempt
to _denaturize_ all natural values: I point to five facts which bear
this out. Originally, and above all in the time of the monarchy, Israel
maintained the _right_ attitude of things, which is to say, the natural
attitude. Its Jahveh was an expression of its consciousness of power,
its joy in itself, its hopes for itself: to him the Jews looked for
victory and salvation and through him they expected nature to give them
whatever was necessary to their existence--above all, rain. Jahveh is
the god of Israel, and _consequently_ the god of justice: this is the
logic of every race that has power in its hands and a good conscience in
the use of it. In the religious ceremonial of the Jews both aspects of
this self-approval stand revealed. The nation is grateful for the high
destiny that has enabled it to obtain dominion; it is grateful for the
benign procession of the seasons, and for the good fortune attending its
herds and its crops.--This view of things remained an ideal for a long
while, even after it had been robbed of validity by tragic blows:
anarchy within and the Assyrian without. But the people still retained,
as a projection of their highest yearnings, that vision of a king who
was at once a gallant warrior and an upright judge--a vision best
visualized in the typical prophet (_i. e._, critic and satirist of the
moment), Isaiah.--But every hope remained unfulfilled. The old god no
longer _could_ do what he used to do. He ought to have been abandoned.
But what actually happened? Simply this: the conception of him was
_changed_--the conception of him was _denaturized_; this was the price
that had to be paid for keeping him.--Jahveh, the god of "justice"--he
is in accord with Israel _no more_, he no longer vizualizes the national
egoism; he is now a god only conditionally.... The public notion of this
god now becomes merely a weapon in the hands of clerical agitators, who
interpret all happiness as a reward and all unhappiness as a punishment
for obedience or disobedience to him, for "sin": that most fraudulent of
all imaginable interpretations, whereby a "moral order of the world" is
set up, and the fundamental concepts, "cause" and "effect," are stood on
their heads. Once natural causation has been swept out of the world by
doctrines of reward and punishment some sort of _un_-natural causation
becomes necessary: and all other varieties of the denial of nature
follow it. A god who _demands_--in place of a god who helps, who gives
counsel, who is at bottom merely a name for every happy inspiration of
courage and self-reliance.... _Morality_ is no longer a reflection of
the conditions which make for the sound life and development of the
people; it is no longer the primary life-instinct; instead it has become
abstract and in opposition to life--a fundamental perversion of the
fancy, an "evil eye" on all things. _What_ is Jewish, _what_ is
Christian morality? Chance robbed of its innocence; unhappiness polluted
with the idea of "sin"; well-being represented as a danger, as a
"temptation"; a physiological disorder produced by the canker worm of
conscience....


## 26.

The concept of god falsified; the concept of morality falsified;--but
even here Jewish priest-craft did not stop. The whole history of Israel
ceased to be of any value: out with it!--These priests accomplished that
miracle of falsification of which a great part of the Bible is the
documentary evidence; with a degree of contempt unparalleled, and in the
face of all tradition and all historical reality, they translated the
past of their people into _religious_ terms, which is to say, they
converted it into an idiotic mechanism of salvation, whereby all
offences against Jahveh were punished and all devotion to him was
rewarded. We would regard this act of historical falsification as
something far more shameful if familiarity with the _ecclesiastical_
interpretation of history for thousands of years had not blunted our
inclinations for uprightness _in historicis_. And the philosophers
support the church: the _lie_ about a "moral order of the world" runs
through the whole of philosophy, even the newest. What is the meaning
of a "moral order of the world"? That there is a thing called the will
of God which, once and for all time, determines what man ought to do and
what he ought not to do; that the worth of a people, or of an individual
thereof, is to be measured by the extent to which they or he obey this
will of God; that the destinies of a people or of an individual are
_controlled_ by this will of God, which rewards or punishes according to
the degree of obedience manifested.--In place of all that pitiable lie
_reality_ has this to say: the _priest_, a parasitical variety of man
who can exist only at the cost of every sound view of life, takes the
name of God in vain: he calls that state of human society in which he
himself determines the value of all things "the kingdom of God"; he
calls the means whereby that state of affairs is attained "the will of
God"; with cold-blooded cynicism he estimates all peoples, all ages and
all individuals by the extent of their subservience or opposition to the
power of the priestly order. One observes him at work: under the hand of
the Jewish priesthood the _great_ age of Israel became an age of
decline; the Exile, with its long series of misfortunes, was
transformed into a _punishment_ for that great age--during which priests
had not yet come into existence. Out of the powerful and _wholly free_
heroes of Israel's history they fashioned, according to their changing
needs, either wretched bigots and hypocrites or men entirely "godless."
They reduced every great event to the idiotic formula: "obedient _or_
disobedient to God."--They went a step further: the "will of God" (in
other words some means necessary for preserving the power of the
priests) had to be _determined_--and to this end they had to have a
"revelation." In plain English, a gigantic literary fraud had to be
perpetrated, and "holy scriptures" had to be concocted--and so, with the
utmost hierarchical pomp, and days of penance and much lamentation over
the long days of "sin" now ended, they were duly published. The "will of
God," it appears, had long stood like a rock; the trouble was that
mankind had neglected the "holy scriptures".... But the "will of God"
had already been revealed to Moses.... What happened? Simply this: the
priest had formulated, once and for all time and with the strictest
meticulousness, what tithes were to be paid to him, from the largest to
the smallest (--not forgetting the most appetizing cuts of meat, for
the priest is a great consumer of beefsteaks); in brief, he let it be
known just _what he wanted_, what "the will of God" was.... From this
time forward things were so arranged that the priest became
_indispensable everywhere_; at all the great natural events of life, at
birth, at marriage, in sickness, at death, not to say at the
"_sacrifice_" (that is, at meal-times), the holy parasite put in his
appearance, and proceeded to _denaturize_ it--in his own phrase, to
"sanctify" it.... For this should be noted: that every natural habit,
every natural institution (the state, the administration of justice,
marriage, the care of the sick and of the poor), everything demanded by
the life-instinct, in short, everything that has any value _in itself_,
is reduced to absolute worthlessness and even made the _reverse_ of
valuable by the parasitism of priests (or, if you chose, by the "moral
order of the world"). The fact requires a sanction--a power to _grant
values_ becomes necessary, and the only way it can create such values is
by denying nature.... The priest depreciates and desecrates nature: it
is only at this price that he can exist at all.--Disobedience to God,
which actually means to the priest, to "the law," now gets the name of
"sin"; the means prescribed for "reconciliation with God" are, of
course, precisely the means which bring one most effectively under the
thumb of the priest; he alone can "save".... Psychologically considered,
"sins" are indispensable to every society organized on an ecclesiastical
basis; they are the only reliable weapons of power; the priest _lives_
upon sins; it is necessary to him that there be "sinning".... Prime
axiom: "God forgiveth him that repenteth"--in plain English, _him that
submitteth to the priest_.


## 27.

Christianity sprang from a soil so corrupt that on it everything
natural, every natural value, every _reality_ was opposed by the deepest
instincts of the ruling class--it grew up as a sort of war to the death
upon reality, and as such it has never been surpassed. The "holy
people," who had adopted priestly values and priestly names for all
things, and who, with a terrible logical consistency, had rejected
everything of the earth as "unholy," "worldly," "sinful"--this people
put its instinct into a final formula that was logical to the point of
self-annihilation: as _Christianity_ it actually denied even the last
form of reality, the "holy people," the "chosen people," _Jewish_
reality itself. The phenomenon is of the first order of importance: the
small insurrectionary movement which took the name of Jesus of Nazareth
is simply the Jewish instinct _redivivus_--in other words, it is the
priestly instinct come to such a pass that it can no longer endure the
priest as a fact; it is the discovery of a state of existence even more
fantastic than any before it, of a vision of life even more _unreal_
than that necessary to an ecclesiastical organization. Christianity
actually _denies_ the church....

I am unable to determine what was the target of the insurrection said to
have been led (whether rightly or _wrongly_) by Jesus, if it was not the
Jewish church--"church" being here used in exactly the same sense that
the word has today. It was an insurrection against the "good and just,"
against the "prophets of Israel," against the whole hierarchy of
society--_not_ against corruption, but against caste, privilege, order,
formalism. It was _unbelief_ in "superior men," a Nay flung at
everything that priests and theologians stood for. But the hierarchy
that was called into question, if only for an instant, by this movement
was the structure of piles which, above everything, was necessary to the
safety of the Jewish people in the midst of the "waters"--it represented
their _last_ possibility of survival; it was the final _residuum_ of
their independent political existence; an attack upon it was an attack
upon the most profound national instinct, the most powerful national
will to live, that has ever appeared on earth. This saintly anarchist,
who aroused the people of the abyss, the outcasts and "sinners," the
Chandala of Judaism, to rise in revolt against the established order of
things--and in language which, if the Gospels are to be credited, would
get him sent to Siberia today--this man was certainly a political
criminal, at least in so far as it was possible to be one in so
_absurdly unpolitical_ a community. This is what brought him to the
cross: the proof thereof is to be found in the inscription that was put
upon the cross. He died for his _own_ sins--there is not the slightest
ground for believing, no matter how often it is asserted, that he died
for the sins of others.--


## 28.

As to whether he himself was conscious of this contradiction--whether,
in fact, this was the only contradiction he was cognizant of--that is
quite another question. Here, for the first time, I touch upon the
problem of the _psychology of the Saviour_.--I confess, to begin with,
that there are very few books which offer me harder reading than the
Gospels. My difficulties are quite different from those which enabled
the learned curiosity of the German mind to achieve one of its most
unforgettable triumphs. It is a long while since I, like all other young
scholars, enjoyed with all the sapient laboriousness of a fastidious
philologist the work of the incomparable Strauss.[5] At that time I was
twenty years old: now I am too serious for that sort of thing. What do I
care for the contradictions of "tradition"? How can any one call pious
legends "traditions"? The histories of saints present the most dubious
variety of literature in existence; to examine them by the scientific
method, _in the entire absence of corroborative documents_, seems to me
to condemn the whole inquiry from the start--it is simply learned
idling....

[5] David Friedrich Strauss (1808-74), author of "Das Leben Jesu"
(1835-6), a very famous work in its day. Nietzsche here refers to it.


## 29.

What concerns _me_ is the psychological type of the Saviour. This type
might be depicted in the Gospels, in however mutilated a form and
however much overladen with extraneous characters--that is, in _spite_
of the Gospels; just as the figure of Francis of Assisi shows itself in
his legends in spite of his legends. It is _not_ a question of mere
truthful evidence as to what he did, what he said and how he actually
died; the question is, whether his type is still conceivable, whether it
has been handed down to us.--All the attempts that I know of to read the
_history_ of a "soul" in the Gospels seem to me to reveal only a
lamentable psychological levity. M. Renan, that mountebank _in
psychologicus_, has contributed the two most _unseemly_ notions to this
business of explaining the type of Jesus: the notion of the _genius_ and
that of the _hero_ ("_héros_"). But if there is anything essentially
unevangelical, it is surely the concept of the hero. What the Gospels
make instinctive is precisely the reverse of all heroic struggle, of
all taste for conflict: the very incapacity for resistance is here
converted into something moral: ("resist not evil!"--the most profound
sentence in the Gospels, perhaps the true key to them), to wit, the
blessedness of peace, of gentleness, the _inability_ to be an enemy.
What is the meaning of "glad tidings"?--The true life, the life eternal
has been found--it is not merely promised, it is here, it is in _you_;
it is the life that lies in love free from all retreats and exclusions,
from all keeping of distances. Every one is the child of God--Jesus
claims nothing for himself alone--as the child of God each man is the
equal of every other man.... Imagine making Jesus a _hero_!--And what a
tremendous misunderstanding appears in the word "genius"! Our whole
conception of the "spiritual," the whole conception of our civilization,
could have had no meaning in the world that Jesus lived in. In the
strict sense of the physiologist, a quite different word ought to be
used here.... We all know that there is a morbid sensibility of the
tactile nerves which causes those suffering from it to recoil from every
touch, and from every effort to grasp a solid object. Brought to its
logical conclusion, such a physiological _habitus_ becomes an
instinctive hatred of all reality, a flight into the "intangible," into
the "incomprehensible"; a distaste for all formulae, for all conceptions
of time and space, for everything established--customs, institutions,
the church--; a feeling of being at home in a world in which no sort of
reality survives, a merely "inner" world, a "true" world, an "eternal"
world.... "The Kingdom of God is within _you_"....


## 30.

_The instinctive hatred of reality_: the consequence of an extreme
susceptibility to pain and irritation--so great that merely to be
"touched" becomes unendurable, for every sensation is too profound.

_The instinctive exclusion of all aversion, all hostility, all bounds
and distances in feeling_: the consequence of an extreme susceptibility
to pain and irritation--so great that it senses all resistance, all
compulsion to resistance, as unbearable _anguish_ (--that is to say, as
_harmful_, as _prohibited_ by the instinct of self-preservation), and
regards blessedness (joy) as possible only when it is no longer
necessary to offer resistance to anybody or anything, however evil or
dangerous--love, as the only, as the _ultimate_ possibility of life....

These are the two _physiological realities_ upon and out of which the
doctrine of salvation has sprung. I call them a sublime
super-development of hedonism upon a thoroughly unsalubrious soil. What
stands most closely related to them, though with a large admixture of
Greek vitality and nerve-force, is epicureanism, the theory of salvation
of paganism. Epicurus was a _typical décadent_: I was the first to
recognize him.--The fear of pain, even of infinitely slight pain--the
end of this _can_ be nothing save a _religion of love_....


## 31.

I have already given my answer to the problem. The prerequisite to it is
the assumption that the type of the Saviour has reached us only in a
greatly distorted form. This distortion is very probable: there are many
reasons why a type of that sort should not be handed down in a pure
form, complete and free of additions. The milieu in which this strange
figure moved must have left marks upon him, and more must have been
imprinted by the history, the _destiny_, of the early Christian
communities; the latter indeed, must have embellished the type
retrospectively with characters which can be understood only as serving
the purposes of war and of propaganda. That strange and sickly world
into which the Gospels lead us--a world apparently out of a Russian
novel, in which the scum of society, nervous maladies and "childish"
idiocy keep a tryst--must, in any case, have _coarsened_ the type: the
first disciples, in particular, must have been forced to translate an
existence visible only in symbols and incomprehensibilities into their
own crudity, in order to understand it at all--in their sight the type
could take on reality only after it had been recast in a familiar
mould.... The prophet, the messiah, the future judge, the teacher of
morals, the worker of wonders, John the Baptist--all these merely
presented chances to misunderstand it.... Finally, let us not underrate
the _proprium_ of all great, and especially all sectarian veneration: it
tends to erase from the venerated objects all its original traits and
idiosyncrasies, often so painfully strange--_it does not even see
them_. It is greatly to be regretted that no Dostoyevsky lived in the
neighbourhood of this most interesting _décadent_--I mean some one who
would have felt the poignant charm of such a compound of the sublime,
the morbid and the childish. In the last analysis, the type, as a type
of the _décadence_, may actually have been peculiarly complex and
contradictory: such a possibility is not to be lost sight of.
Nevertheless, the probabilities seem to be against it, for in that case
tradition would have been particularly accurate and objective, whereas
we have reasons for assuming the contrary. Meanwhile, there is a
contradiction between the peaceful preacher of the mount, the sea-shore
and the fields, who appears like a new Buddha on a soil very unlike
India's, and the aggressive fanatic, the mortal enemy of theologians and
ecclesiastics, who stands glorified by Renan's malice as "_le grand
maître en ironie_." I myself haven't any doubt that the greater part of
this venom (and no less of _esprit_) got itself into the concept of the
Master only as a result of the excited nature of Christian propaganda:
we all know the unscrupulousness of sectarians when they set out to turn
their leader into an _apologia_ for themselves. When the early
Christians had need of an adroit, contentious, pugnacious and
maliciously subtle theologian to tackle other theologians, they
_created_ a "god" that met that need, just as they put into his mouth
without hesitation certain ideas that were necessary to them but that
were utterly at odds with the Gospels--"the second coming," "the last
judgment," all sorts of expectations and promises, current at the
time.--


## 32.

I can only repeat that I set myself against all efforts to intrude the
fanatic into the figure of the Saviour: the very word _impérieux_, used
by Renan, is alone enough to _annul_ the type. What the "glad tidings"
tell us is simply that there are no more contradictions; the kingdom of
heaven belongs to _children_; the faith that is voiced here is no more
an embattled faith--it is at hand, it has been from the beginning, it is
a sort of recrudescent childishness of the spirit. The physiologists, at
all events, are familiar with such a delayed and incomplete puberty in
the living organism, the result of degeneration. A faith of this sort is
not furious, it does not denounce, it does not defend itself: it does
not come with "the sword"--it does not realize how it will one day set
man against man. It does not manifest itself either by miracles, or by
rewards and promises, or by "scriptures": it is itself, first and last,
its own miracle, its own reward, its own promise, its own "kingdom of
God." This faith does not formulate itself--it simply _lives_, and so
guards itself against formulae. To be sure, the accident of environment,
of educational background gives prominence to concepts of a certain
sort: in primitive Christianity one finds _only_ concepts of a
Judaeo-Semitic character (--that of eating and drinking at the last
supper belongs to this category--an idea which, like everything else
Jewish, has been badly mauled by the church). But let us be careful not
to see in all this anything more than symbolical language, semantics[6]
an opportunity to speak in parables. It is only on the theory that no
work is to be taken literally that this anti-realist is able to speak at
all. Set down among Hindus he would have made use of the concepts of
Sankhya,[7] and among Chinese he would have employed those of
Lao-tse[8]--and in neither case would it have made any difference to
him.--With a little freedom in the use of words, one might actually call
Jesus a "free spirit"[9]--he cares nothing for what is established: the
word _killeth_,[10] whatever is established _killeth_. The idea of
"life" as an _experience_, as he alone conceives it, stands opposed to
his mind to every sort of word, formula, law, belief and dogma. He
speaks only of inner things: "life" or "truth" or "light" is his word
for the innermost--in his sight everything else, the whole of reality,
all nature, even language, has significance only as sign, as
allegory.--Here it is of paramount importance to be led into no error by
the temptations lying in Christian, or rather _ecclesiastical_
prejudices: such a symbolism _par excellence_ stands outside all
religion, all notions of worship, all history, all natural science, all
worldly experience, all knowledge, all politics, all psychology, all
books, all art--his "wisdom" is precisely a _pure ignorance_[11] of all
such things. He has never heard of _culture_; he doesn't have to make
war on it--he doesn't even deny it.... The same thing may be said of the
_state_, of the whole bourgeoise social order, of labour, of war--he has
no ground for denying "the world," for he knows nothing of the
ecclesiastical concept of "the world".... _Denial_ is precisely the
thing that is impossible to him.--In the same way he lacks argumentative
capacity, and has no belief that an article of faith, a "truth," may be
established by proofs (--_his_ proofs are inner "lights," subjective
sensations of happiness and self-approval, simple "proofs of power"--).
Such a doctrine _cannot_ contradict: it doesn't know that other
doctrines exist, or _can_ exist, and is wholly incapable of imagining
anything opposed to it.... If anything of the sort is ever encountered,
it laments the "blindness" with sincere sympathy--for it alone has
"light"--but it does not offer objections....

[6] The word _Semiotik_ is in the text, but it is probable that
_Semantik_ is what Nietzsche had in mind.

[7] One of the six great systems of Hindu philosophy.

[8] The reputed founder of Taoism.

[9] Nietzsche's name for one accepting his own philosophy.

[10] That is, the strict letter of the law--the chief target of Jesus's
early preaching.

[11] A reference to the "pure ignorance" (_reine Thorheit_) of Parsifal.


