# CHAPTER II. THE FREE SPIRIT


## 24.

 O sancta simplicitiatas! In what strange simplification and
falsification man lives! One can never cease wondering when once one has
got eyes for beholding this marvel! How we have made everything around
us clear and free and easy and simple! how we have been able to give
our senses a passport to everything superficial, our thoughts a godlike
desire for wanton pranks and wrong inferences!--how from the beginning,
we have contrived to retain our ignorance in order to enjoy an almost
inconceivable freedom, thoughtlessness, imprudence, heartiness,
and gaiety--in order to enjoy life! And only on this solidified,
granite-like foundation of ignorance could knowledge rear itself
hitherto, the will to knowledge on the foundation of a far more powerful
will, the will to ignorance, to the uncertain, to the untrue! Not as
its opposite, but--as its refinement! It is to be hoped, indeed, that
LANGUAGE, here as elsewhere, will not get over its awkwardness, and that
it will continue to talk of opposites where there are only degrees
and many refinements of gradation; it is equally to be hoped that the
incarnated Tartuffery of morals, which now belongs to our unconquerable
"flesh and blood," will turn the words round in the mouths of us
discerning ones. Here and there we understand it, and laugh at the way
in which precisely the best knowledge seeks most to retain us in this
SIMPLIFIED, thoroughly artificial, suitably imagined, and suitably
falsified world: at the way in which, whether it will or not, it loves
error, because, as living itself, it loves life!

## 25.

 After such a cheerful commencement, a serious word would fain be
heard; it appeals to the most serious minds. Take care, ye philosophers
and friends of knowledge, and beware of martyrdom! Of suffering "for the
truth's sake"! even in your own defense! It spoils all the innocence
and fine neutrality of your conscience; it makes you headstrong against
objections and red rags; it stupefies, animalizes, and brutalizes, when
in the struggle with danger, slander, suspicion, expulsion, and even
worse consequences of enmity, ye have at last to play your last card
as protectors of truth upon earth--as though "the Truth" were such an
innocent and incompetent creature as to require protectors! and you of
all people, ye knights of the sorrowful countenance, Messrs Loafers and
Cobweb-spinners of the spirit! Finally, ye know sufficiently well that
it cannot be of any consequence if YE just carry your point; ye know
that hitherto no philosopher has carried his point, and that there might
be a more laudable truthfulness in every little interrogative mark
which you place after your special words and favourite doctrines (and
occasionally after yourselves) than in all the solemn pantomime and
trumping games before accusers and law-courts! Rather go out of the way!
Flee into concealment! And have your masks and your ruses, that ye may
be mistaken for what you are, or somewhat feared! And pray, don't forget
the garden, the garden with golden trellis-work! And have people around
you who are as a garden--or as music on the waters at eventide, when
already the day becomes a memory. Choose the GOOD solitude, the free,
wanton, lightsome solitude, which also gives you the right still to
remain good in any sense whatsoever! How poisonous, how crafty, how bad,
does every long war make one, which cannot be waged openly by means
of force! How PERSONAL does a long fear make one, a long watching
of enemies, of possible enemies! These pariahs of society, these
long-pursued, badly-persecuted ones--also the compulsory recluses, the
Spinozas or Giordano Brunos--always become in the end, even under the
most intellectual masquerade, and perhaps without being themselves aware
of it, refined vengeance-seekers and poison-Brewers (just lay bare
the foundation of Spinoza's ethics and theology!), not to speak of
the stupidity of moral indignation, which is the unfailing sign in a
philosopher that the sense of philosophical humour has left him. The
martyrdom of the philosopher, his "sacrifice for the sake of truth,"
forces into the light whatever of the agitator and actor lurks in him;
and if one has hitherto contemplated him only with artistic curiosity,
with regard to many a philosopher it is easy to understand the dangerous
desire to see him also in his deterioration (deteriorated into a
"martyr," into a stage-and-tribune-bawler). Only, that it is necessary
with such a desire to be clear WHAT spectacle one will see in any
case--merely a satyric play, merely an epilogue farce, merely the
continued proof that the long, real tragedy IS AT AN END, supposing that
every philosophy has been a long tragedy in its origin.

## 26.

 Every select man strives instinctively for a citadel and a privacy,
where he is FREE from the crowd, the many, the majority--where he may
forget "men who are the rule," as their exception;--exclusive only of
the case in which he is pushed straight to such men by a still stronger
instinct, as a discerner in the great and exceptional sense. Whoever, in
intercourse with men, does not occasionally glisten in all the green
and grey colours of distress, owing to disgust, satiety, sympathy,
gloominess, and solitariness, is assuredly not a man of elevated tastes;
supposing, however, that he does not voluntarily take all this burden
and disgust upon himself, that he persistently avoids it, and remains,
as I said, quietly and proudly hidden in his citadel, one thing is then
certain: he was not made, he was not predestined for knowledge. For as
such, he would one day have to say to himself: "The devil take my good
taste! but 'the rule' is more interesting than the exception--than
myself, the exception!" And he would go DOWN, and above all, he would
go "inside." The long and serious study of the AVERAGE man--and
consequently much disguise, self-overcoming, familiarity, and bad
intercourse (all intercourse is bad intercourse except with one's
equals):--that constitutes a necessary part of the life-history of every
philosopher; perhaps the most disagreeable, odious, and disappointing
part. If he is fortunate, however, as a favourite child of knowledge
should be, he will meet with suitable auxiliaries who will shorten and
lighten his task; I mean so-called cynics, those who simply recognize
the animal, the commonplace and "the rule" in themselves, and at the
same time have so much spirituality and ticklishness as to make them
talk of themselves and their like BEFORE WITNESSES--sometimes they
wallow, even in books, as on their own dung-hill. Cynicism is the only
form in which base souls approach what is called honesty; and the
higher man must open his ears to all the coarser or finer cynicism, and
congratulate himself when the clown becomes shameless right before
him, or the scientific satyr speaks out. There are even cases where
enchantment mixes with the disgust--namely, where by a freak of nature,
genius is bound to some such indiscreet billy-goat and ape, as in the
case of the Abbe Galiani, the profoundest, acutest, and perhaps also
filthiest man of his century--he was far profounder than Voltaire, and
consequently also, a good deal more silent. It happens more frequently,
as has been hinted, that a scientific head is placed on an ape's body, a
fine exceptional understanding in a base soul, an occurrence by no means
rare, especially among doctors and moral physiologists. And whenever
anyone speaks without bitterness, or rather quite innocently, of man
as a belly with two requirements, and a head with one; whenever any one
sees, seeks, and WANTS to see only hunger, sexual instinct, and vanity
as the real and only motives of human actions; in short, when any one
speaks "badly"--and not even "ill"--of man, then ought the lover of
knowledge to hearken attentively and diligently; he ought, in general,
to have an open ear wherever there is talk without indignation. For the
indignant man, and he who perpetually tears and lacerates himself with
his own teeth (or, in place of himself, the world, God, or society),
may indeed, morally speaking, stand higher than the laughing and
self-satisfied satyr, but in every other sense he is the more ordinary,
more indifferent, and less instructive case. And no one is such a LIAR
as the indignant man.

## 27.

 It is difficult to be understood, especially when one thinks and
lives gangasrotogati [Footnote: Like the river Ganges: presto.] among
those only who think and live otherwise--namely, kurmagati [Footnote:
Like the tortoise: lento.], or at best "froglike," mandeikagati
[Footnote: Like the frog: staccato.] (I do everything to be "difficultly
understood" myself!)--and one should be heartily grateful for the
good will to some refinement of interpretation. As regards "the good
friends," however, who are always too easy-going, and think that as
friends they have a right to ease, one does well at the very first to
grant them a play-ground and romping-place for misunderstanding--one can
thus laugh still; or get rid of them altogether, these good friends--and
laugh then also!

## 28.

 What is most difficult to render from one language into another
is the TEMPO of its style, which has its basis in the character of the
race, or to speak more physiologically, in the average TEMPO of the
assimilation of its nutriment. There are honestly meant translations,
which, as involuntary vulgarizations, are almost falsifications of the
original, merely because its lively and merry TEMPO (which overleaps and
obviates all dangers in word and expression) could not also be
rendered. A German is almost incapacitated for PRESTO in his language;
consequently also, as may be reasonably inferred, for many of the most
delightful and daring NUANCES of free, free-spirited thought. And just
as the buffoon and satyr are foreign to him in body and conscience,
so Aristophanes and Petronius are untranslatable for him. Everything
ponderous, viscous, and pompously clumsy, all long-winded and wearying
species of style, are developed in profuse variety among Germans--pardon
me for stating the fact that even Goethe's prose, in its mixture of
stiffness and elegance, is no exception, as a reflection of the "good
old time" to which it belongs, and as an expression of German taste at a
time when there was still a "German taste," which was a rococo-taste
in moribus et artibus. Lessing is an exception, owing to his histrionic
nature, which understood much, and was versed in many things; he who was
not the translator of Bayle to no purpose, who took refuge willingly in
the shadow of Diderot and Voltaire, and still more willingly among the
Roman comedy-writers--Lessing loved also free-spiritism in the TEMPO,
and flight out of Germany. But how could the German language, even
in the prose of Lessing, imitate the TEMPO of Machiavelli, who in his
"Principe" makes us breathe the dry, fine air of Florence, and cannot
help presenting the most serious events in a boisterous allegrissimo,
perhaps not without a malicious artistic sense of the contrast he
ventures to present--long, heavy, difficult, dangerous thoughts, and
a TEMPO of the gallop, and of the best, wantonest humour? Finally, who
would venture on a German translation of Petronius, who, more than any
great musician hitherto, was a master of PRESTO in invention, ideas, and
words? What matter in the end about the swamps of the sick, evil world,
or of the "ancient world," when like him, one has the feet of a wind,
the rush, the breath, the emancipating scorn of a wind, which makes
everything healthy, by making everything RUN! And with regard to
Aristophanes--that transfiguring, complementary genius, for whose
sake one PARDONS all Hellenism for having existed, provided one has
understood in its full profundity ALL that there requires pardon and
transfiguration; there is nothing that has caused me to meditate more on
PLATO'S secrecy and sphinx-like nature, than the happily preserved petit
fait that under the pillow of his death-bed there was found no
"Bible," nor anything Egyptian, Pythagorean, or Platonic--but a book of
Aristophanes. How could even Plato have endured life--a Greek life which
he repudiated--without an Aristophanes!

## 29.

 It is the business of the very few to be independent; it is a
privilege of the strong. And whoever attempts it, even with the best
right, but without being OBLIGED to do so, proves that he is probably
not only strong, but also daring beyond measure. He enters into a
labyrinth, he multiplies a thousandfold the dangers which life in itself
already brings with it; not the least of which is that no one can see
how and where he loses his way, becomes isolated, and is torn piecemeal
by some minotaur of conscience. Supposing such a one comes to grief, it
is so far from the comprehension of men that they neither feel it, nor
sympathize with it. And he cannot any longer go back! He cannot even go
back again to the sympathy of men!

## 30.

 Our deepest insights must--and should--appear as follies, and under
certain circumstances as crimes, when they come unauthorizedly to
the ears of those who are not disposed and predestined for them. The
exoteric and the esoteric, as they were formerly distinguished by
philosophers--among the Indians, as among the Greeks, Persians, and
Mussulmans, in short, wherever people believed in gradations of rank and
NOT in equality and equal rights--are not so much in contradistinction
to one another in respect to the exoteric class, standing without, and
viewing, estimating, measuring, and judging from the outside, and not
from the inside; the more essential distinction is that the class in
question views things from below upwards--while the esoteric class views
things FROM ABOVE DOWNWARDS. There are heights of the soul from which
tragedy itself no longer appears to operate tragically; and if all the
woe in the world were taken together, who would dare to decide whether
the sight of it would NECESSARILY seduce and constrain to sympathy, and
thus to a doubling of the woe?... That which serves the higher class of
men for nourishment or refreshment, must be almost poison to an entirely
different and lower order of human beings. The virtues of the common
man would perhaps mean vice and weakness in a philosopher; it might be
possible for a highly developed man, supposing him to degenerate and go
to ruin, to acquire qualities thereby alone, for the sake of which he
would have to be honoured as a saint in the lower world into which he
had sunk. There are books which have an inverse value for the soul and
the health according as the inferior soul and the lower vitality, or the
higher and more powerful, make use of them. In the former case they are
dangerous, disturbing, unsettling books, in the latter case they are
herald-calls which summon the bravest to THEIR bravery. Books for the
general reader are always ill-smelling books, the odour of paltry people
clings to them. Where the populace eat and drink, and even where they
reverence, it is accustomed to stink. One should not go into churches if
one wishes to breathe PURE air.

## 31.

 In our youthful years we still venerate and despise without the art
of NUANCE, which is the best gain of life, and we have rightly to do
hard penance for having fallen upon men and things with Yea and Nay.
Everything is so arranged that the worst of all tastes, THE TASTE FOR
THE UNCONDITIONAL, is cruelly befooled and abused, until a man learns
to introduce a little art into his sentiments, and prefers to try
conclusions with the artificial, as do the real artists of life. The
angry and reverent spirit peculiar to youth appears to allow itself no
peace, until it has suitably falsified men and things, to be able
to vent its passion upon them: youth in itself even, is something
falsifying and deceptive. Later on, when the young soul, tortured by
continual disillusions, finally turns suspiciously against itself--still
ardent and savage even in its suspicion and remorse of conscience: how
it upbraids itself, how impatiently it tears itself, how it revenges
itself for its long self-blinding, as though it had been a voluntary
blindness! In this transition one punishes oneself by distrust of one's
sentiments; one tortures one's enthusiasm with doubt, one feels even the
good conscience to be a danger, as if it were the self-concealment and
lassitude of a more refined uprightness; and above all, one espouses
upon principle the cause AGAINST "youth."--A decade later, and one
comprehends that all this was also still--youth!

## 32.

 Throughout the longest period of human history--one calls it the
prehistoric period--the value or non-value of an action was inferred
from its CONSEQUENCES; the action in itself was not taken into
consideration, any more than its origin; but pretty much as in China at
present, where the distinction or disgrace of a child redounds to
its parents, the retro-operating power of success or failure was what
induced men to think well or ill of an action. Let us call this period
the PRE-MORAL period of mankind; the imperative, "Know thyself!" was
then still unknown.--In the last ten thousand years, on the other hand,
on certain large portions of the earth, one has gradually got so far,
that one no longer lets the consequences of an action, but its origin,
decide with regard to its worth: a great achievement as a whole, an
important refinement of vision and of criterion, the unconscious effect
of the supremacy of aristocratic values and of the belief in "origin,"
the mark of a period which may be designated in the narrower sense as
the MORAL one: the first attempt at self-knowledge is thereby
made. Instead of the consequences, the origin--what an inversion
of perspective! And assuredly an inversion effected only after long
struggle and wavering! To be sure, an ominous new superstition, a
peculiar narrowness of interpretation, attained supremacy precisely
thereby: the origin of an action was interpreted in the most definite
sense possible, as origin out of an INTENTION; people were agreed in the
belief that the value of an action lay in the value of its intention.
The intention as the sole origin and antecedent history of an action:
under the influence of this prejudice moral praise and blame have been
bestowed, and men have judged and even philosophized almost up to the
present day.--Is it not possible, however, that the necessity may now
have arisen of again making up our minds with regard to the reversing
and fundamental shifting of values, owing to a new self-consciousness
and acuteness in man--is it not possible that we may be standing on
the threshold of a period which to begin with, would be distinguished
negatively as ULTRA-MORAL: nowadays when, at least among us immoralists,
the suspicion arises that the decisive value of an action lies precisely
in that which is NOT INTENTIONAL, and that all its intentionalness, all
that is seen, sensible, or "sensed" in it, belongs to its surface or
skin--which, like every skin, betrays something, but CONCEALS still
more? In short, we believe that the intention is only a sign or symptom,
which first requires an explanation--a sign, moreover, which has too
many interpretations, and consequently hardly any meaning in itself
alone: that morality, in the sense in which it has been understood
hitherto, as intention-morality, has been a prejudice, perhaps a
prematureness or preliminariness, probably something of the same rank
as astrology and alchemy, but in any case something which must be
surmounted. The surmounting of morality, in a certain sense even the
self-mounting of morality--let that be the name for the long-secret
labour which has been reserved for the most refined, the most upright,
and also the most wicked consciences of today, as the living touchstones
of the soul.

## 33.

 It cannot be helped: the sentiment of surrender, of sacrifice for
one's neighbour, and all self-renunciation-morality, must be mercilessly
called to account, and brought to judgment; just as the aesthetics
of "disinterested contemplation," under which the emasculation of art
nowadays seeks insidiously enough to create itself a good conscience.
There is far too much witchery and sugar in the sentiments "for others"
and "NOT for myself," for one not needing to be doubly distrustful here,
and for one asking promptly: "Are they not perhaps--DECEPTIONS?"--That
they PLEASE--him who has them, and him who enjoys their fruit, and also
the mere spectator--that is still no argument in their FAVOUR, but just
calls for caution. Let us therefore be cautious!

## 34.

 At whatever standpoint of philosophy one may place oneself nowadays,
seen from every position, the ERRONEOUSNESS of the world in which we
think we live is the surest and most certain thing our eyes can light
upon: we find proof after proof thereof, which would fain allure us into
surmises concerning a deceptive principle in the "nature of things."
He, however, who makes thinking itself, and consequently "the spirit,"
responsible for the falseness of the world--an honourable exit, which
every conscious or unconscious advocatus dei avails himself of--he
who regards this world, including space, time, form, and movement, as
falsely DEDUCED, would have at least good reason in the end to become
distrustful also of all thinking; has it not hitherto been playing upon
us the worst of scurvy tricks? and what guarantee would it give that
it would not continue to do what it has always been doing? In all
seriousness, the innocence of thinkers has something touching and
respect-inspiring in it, which even nowadays permits them to wait upon
consciousness with the request that it will give them HONEST answers:
for example, whether it be "real" or not, and why it keeps the outer
world so resolutely at a distance, and other questions of the same
description. The belief in "immediate certainties" is a MORAL NAIVETE
which does honour to us philosophers; but--we have now to cease being
"MERELY moral" men! Apart from morality, such belief is a folly which
does little honour to us! If in middle-class life an ever-ready distrust
is regarded as the sign of a "bad character," and consequently as an
imprudence, here among us, beyond the middle-class world and its Yeas
and Nays, what should prevent our being imprudent and saying: the
philosopher has at length a RIGHT to "bad character," as the being who
has hitherto been most befooled on earth--he is now under OBLIGATION
to distrustfulness, to the wickedest squinting out of every abyss of
suspicion.--Forgive me the joke of this gloomy grimace and turn of
expression; for I myself have long ago learned to think and estimate
differently with regard to deceiving and being deceived, and I keep at
least a couple of pokes in the ribs ready for the blind rage with which
philosophers struggle against being deceived. Why NOT? It is nothing
more than a moral prejudice that truth is worth more than semblance; it
is, in fact, the worst proved supposition in the world. So much must be
conceded: there could have been no life at all except upon the basis
of perspective estimates and semblances; and if, with the virtuous
enthusiasm and stupidity of many philosophers, one wished to do away
altogether with the "seeming world"--well, granted that YOU could do
that,--at least nothing of your "truth" would thereby remain! Indeed,
what is it that forces us in general to the supposition that there is an
essential opposition of "true" and "false"? Is it not enough to suppose
degrees of seemingness, and as it were lighter and darker shades and
tones of semblance--different valeurs, as the painters say? Why might
not the world WHICH CONCERNS US--be a fiction? And to any one who
suggested: "But to a fiction belongs an originator?"--might it not be
bluntly replied: WHY? May not this "belong" also belong to the fiction?
Is it not at length permitted to be a little ironical towards the
subject, just as towards the predicate and object? Might not the
philosopher elevate himself above faith in grammar? All respect
to governesses, but is it not time that philosophy should renounce
governess-faith?

## 35.

 O Voltaire! O humanity! O idiocy! There is something ticklish in
"the truth," and in the SEARCH for the truth; and if man goes about it
too humanely--"il ne cherche le vrai que pour faire le bien"--I wager he
finds nothing!

## 36.

 Supposing that nothing else is "given" as real but our world of
desires and passions, that we cannot sink or rise to any other "reality"
but just that of our impulses--for thinking is only a relation of these
impulses to one another:--are we not permitted to make the attempt and
to ask the question whether this which is "given" does not SUFFICE, by
means of our counterparts, for the understanding even of the so-called
mechanical (or "material") world? I do not mean as an illusion, a
"semblance," a "representation" (in the Berkeleyan and Schopenhauerian
sense), but as possessing the same degree of reality as our emotions
themselves--as a more primitive form of the world of emotions, in
which everything still lies locked in a mighty unity, which afterwards
branches off and develops itself in organic processes (naturally also,
refines and debilitates)--as a kind of instinctive life in which all
organic functions, including self-regulation, assimilation, nutrition,
secretion, and change of matter, are still synthetically united with
one another--as a PRIMARY FORM of life?--In the end, it is not only
permitted to make this attempt, it is commanded by the conscience of
LOGICAL METHOD. Not to assume several kinds of causality, so long as
the attempt to get along with a single one has not been pushed to its
furthest extent (to absurdity, if I may be allowed to say so): that is
a morality of method which one may not repudiate nowadays--it follows
"from its definition," as mathematicians say. The question is ultimately
whether we really recognize the will as OPERATING, whether we believe in
the causality of the will; if we do so--and fundamentally our belief IN
THIS is just our belief in causality itself--we MUST make the attempt
to posit hypothetically the causality of the will as the only causality.
"Will" can naturally only operate on "will"--and not on "matter" (not
on "nerves," for instance): in short, the hypothesis must be
hazarded, whether will does not operate on will wherever "effects"
are recognized--and whether all mechanical action, inasmuch as a power
operates therein, is not just the power of will, the effect of will.
Granted, finally, that we succeeded in explaining our entire instinctive
life as the development and ramification of one fundamental form of
will--namely, the Will to Power, as my thesis puts it; granted that all
organic functions could be traced back to this Will to Power, and that
the solution of the problem of generation and nutrition--it is one
problem--could also be found therein: one would thus have acquired the
right to define ALL active force unequivocally as WILL TO POWER. The
world seen from within, the world defined and designated according to
its "intelligible character"--it would simply be "Will to Power," and
nothing else.

## 37.

 "What? Does not that mean in popular language: God is disproved, but
not the devil?"--On the contrary! On the contrary, my friends! And who
the devil also compels you to speak popularly!

## 38.

 As happened finally in all the enlightenment of modern times with
the French Revolution (that terrible farce, quite superfluous when
judged close at hand, into which, however, the noble and visionary
spectators of all Europe have interpreted from a distance their own
indignation and enthusiasm so long and passionately, UNTIL THE TEXT HAS
DISAPPEARED UNDER THE INTERPRETATION), so a noble posterity might once
more misunderstand the whole of the past, and perhaps only thereby make
ITS aspect endurable.--Or rather, has not this already happened? Have
not we ourselves been--that "noble posterity"? And, in so far as we now
comprehend this, is it not--thereby already past?

## 39.

 Nobody will very readily regard a doctrine as true merely because
it makes people happy or virtuous--excepting, perhaps, the amiable
"Idealists," who are enthusiastic about the good, true, and beautiful,
and let all kinds of motley, coarse, and good-natured desirabilities
swim about promiscuously in their pond. Happiness and virtue are no
arguments. It is willingly forgotten, however, even on the part of
thoughtful minds, that to make unhappy and to make bad are just as
little counter-arguments. A thing could be TRUE, although it were in
the highest degree injurious and dangerous; indeed, the fundamental
constitution of existence might be such that one succumbed by a full
knowledge of it--so that the strength of a mind might be measured by
the amount of "truth" it could endure--or to speak more plainly, by the
extent to which it REQUIRED truth attenuated, veiled, sweetened, damped,
and falsified. But there is no doubt that for the discovery of certain
PORTIONS of truth the wicked and unfortunate are more favourably
situated and have a greater likelihood of success; not to speak of the
wicked who are happy--a species about whom moralists are silent. Perhaps
severity and craft are more favourable conditions for the development of
strong, independent spirits and philosophers than the gentle, refined,
yielding good-nature, and habit of taking things easily, which are
prized, and rightly prized in a learned man. Presupposing always,
to begin with, that the term "philosopher" be not confined to the
philosopher who writes books, or even introduces HIS philosophy into
books!--Stendhal furnishes a last feature of the portrait of the
free-spirited philosopher, which for the sake of German taste I will
not omit to underline--for it is OPPOSED to German taste. "Pour etre
bon philosophe," says this last great psychologist, "il faut etre sec,
clair, sans illusion. Un banquier, qui a fait fortune, a une partie du
caractere requis pour faire des decouvertes en philosophie, c'est-a-dire
pour voir clair dans ce qui est."

## 40.

 Everything that is profound loves the mask: the profoundest things
have a hatred even of figure and likeness. Should not the CONTRARY only
be the right disguise for the shame of a God to go about in? A question
worth asking!--it would be strange if some mystic has not already
ventured on the same kind of thing. There are proceedings of such a
delicate nature that it is well to overwhelm them with coarseness
and make them unrecognizable; there are actions of love and of an
extravagant magnanimity after which nothing can be wiser than to take
a stick and thrash the witness soundly: one thereby obscures his
recollection. Many a one is able to obscure and abuse his own memory, in
order at least to have vengeance on this sole party in the secret:
shame is inventive. They are not the worst things of which one is
most ashamed: there is not only deceit behind a mask--there is so much
goodness in craft. I could imagine that a man with something costly and
fragile to conceal, would roll through life clumsily and rotundly like
an old, green, heavily-hooped wine-cask: the refinement of his shame
requiring it to be so. A man who has depths in his shame meets his
destiny and his delicate decisions upon paths which few ever reach,
and with regard to the existence of which his nearest and most intimate
friends may be ignorant; his mortal danger conceals itself from their
eyes, and equally so his regained security. Such a hidden nature,
which instinctively employs speech for silence and concealment, and is
inexhaustible in evasion of communication, DESIRES and insists that a
mask of himself shall occupy his place in the hearts and heads of his
friends; and supposing he does not desire it, his eyes will some day be
opened to the fact that there is nevertheless a mask of him there--and
that it is well to be so. Every profound spirit needs a mask; nay, more,
around every profound spirit there continually grows a mask, owing to
the constantly false, that is to say, SUPERFICIAL interpretation
of every word he utters, every step he takes, every sign of life he
manifests.

## 41.

 One must subject oneself to one's own tests that one is destined
for independence and command, and do so at the right time. One must not
avoid one's tests, although they constitute perhaps the most dangerous
game one can play, and are in the end tests made only before ourselves
and before no other judge. Not to cleave to any person, be it even the
dearest--every person is a prison and also a recess. Not to cleave to
a fatherland, be it even the most suffering and necessitous--it is even
less difficult to detach one's heart from a victorious fatherland. Not
to cleave to a sympathy, be it even for higher men, into whose peculiar
torture and helplessness chance has given us an insight. Not to cleave
to a science, though it tempt one with the most valuable discoveries,
apparently specially reserved for us. Not to cleave to one's own
liberation, to the voluptuous distance and remoteness of the bird, which
always flies further aloft in order always to see more under it--the
danger of the flier. Not to cleave to our own virtues, nor become as
a whole a victim to any of our specialties, to our "hospitality" for
instance, which is the danger of dangers for highly developed
and wealthy souls, who deal prodigally, almost indifferently with
themselves, and push the virtue of liberality so far that it becomes
a vice. One must know how TO CONSERVE ONESELF--the best test of
independence.

## 42.

 A new order of philosophers is appearing; I shall venture to baptize
them by a name not without danger. As far as I understand them, as far
as they allow themselves to be understood--for it is their nature to
WISH to remain something of a puzzle--these philosophers of the
future might rightly, perhaps also wrongly, claim to be designated as
"tempters." This name itself is after all only an attempt, or, if it be
preferred, a temptation.

## 43.

 Will they be new friends of "truth," these coming philosophers? Very
probably, for all philosophers hitherto have loved their truths. But
assuredly they will not be dogmatists. It must be contrary to their
pride, and also contrary to their taste, that their truth should still
be truth for every one--that which has hitherto been the secret wish
and ultimate purpose of all dogmatic efforts. "My opinion is MY opinion:
another person has not easily a right to it"--such a philosopher of the
future will say, perhaps. One must renounce the bad taste of wishing to
agree with many people. "Good" is no longer good when one's neighbour
takes it into his mouth. And how could there be a "common good"! The
expression contradicts itself; that which can be common is always of
small value. In the end things must be as they are and have always
been--the great things remain for the great, the abysses for the
profound, the delicacies and thrills for the refined, and, to sum up
shortly, everything rare for the rare.


## 44.

 Need I say expressly after all this that they will be free, VERY
free spirits, these philosophers of the future--as certainly also they
will not be merely free spirits, but something more, higher, greater,
and fundamentally different, which does not wish to be misunderstood and
mistaken? But while I say this, I feel under OBLIGATION almost as much
to them as to ourselves (we free spirits who are their heralds and
forerunners), to sweep away from ourselves altogether a stupid old
prejudice and misunderstanding, which, like a fog, has too long made the
conception of "free spirit" obscure. In every country of Europe, and the
same in America, there is at present something which makes an abuse of
this name a very narrow, prepossessed, enchained class of spirits,
who desire almost the opposite of what our intentions and instincts
prompt--not to mention that in respect to the NEW philosophers who are
appearing, they must still more be closed windows and bolted doors.
Briefly and regrettably, they belong to the LEVELLERS, these wrongly
named "free spirits"--as glib-tongued and scribe-fingered slaves of
the democratic taste and its "modern ideas" all of them men without
solitude, without personal solitude, blunt honest fellows to whom
neither courage nor honourable conduct ought to be denied, only, they
are not free, and are ludicrously superficial, especially in their
innate partiality for seeing the cause of almost ALL human misery and
failure in the old forms in which society has hitherto existed--a notion
which happily inverts the truth entirely! What they would fain attain
with all their strength, is the universal, green-meadow happiness of the
herd, together with security, safety, comfort, and alleviation of life
for every one, their two most frequently chanted songs and doctrines
are called "Equality of Rights" and "Sympathy with All Sufferers"--and
suffering itself is looked upon by them as something which must be
DONE AWAY WITH. We opposite ones, however, who have opened our eye and
conscience to the question how and where the plant "man" has hitherto
grown most vigorously, believe that this has always taken place under
the opposite conditions, that for this end the dangerousness of his
situation had to be increased enormously, his inventive faculty and
dissembling power (his "spirit") had to develop into subtlety and daring
under long oppression and compulsion, and his Will to Life had to be
increased to the unconditioned Will to Power--we believe that severity,
violence, slavery, danger in the street and in the heart, secrecy,
stoicism, tempter's art and devilry of every kind,--that everything
wicked, terrible, tyrannical, predatory, and serpentine in man, serves
as well for the elevation of the human species as its opposite--we do
not even say enough when we only say THIS MUCH, and in any case we
find ourselves here, both with our speech and our silence, at the OTHER
extreme of all modern ideology and gregarious desirability, as their
antipodes perhaps? What wonder that we "free spirits" are not exactly
the most communicative spirits? that we do not wish to betray in every
respect WHAT a spirit can free itself from, and WHERE perhaps it will
then be driven? And as to the import of the dangerous formula, "Beyond
Good and Evil," with which we at least avoid confusion, we ARE something
else than "libres-penseurs," "liben pensatori" "free-thinkers,"
and whatever these honest advocates of "modern ideas" like to call
themselves. Having been at home, or at least guests, in many realms of
the spirit, having escaped again and again from the gloomy, agreeable
nooks in which preferences and prejudices, youth, origin, the accident
of men and books, or even the weariness of travel seemed to confine us,
full of malice against the seductions of dependency which he concealed
in honours, money, positions, or exaltation of the senses, grateful even
for distress and the vicissitudes of illness, because they always free
us from some rule, and its "prejudice," grateful to the God, devil,
sheep, and worm in us, inquisitive to a fault, investigators to the
point of cruelty, with unhesitating fingers for the intangible, with
teeth and stomachs for the most indigestible, ready for any business
that requires sagacity and acute senses, ready for every adventure,
owing to an excess of "free will", with anterior and posterior souls,
into the ultimate intentions of which it is difficult to pry, with
foregrounds and backgrounds to the end of which no foot may run, hidden
ones under the mantles of light, appropriators, although we resemble
heirs and spendthrifts, arrangers and collectors from morning till
night, misers of our wealth and our full-crammed drawers, economical
in learning and forgetting, inventive in scheming, sometimes proud of
tables of categories, sometimes pedants, sometimes night-owls of
work even in full day, yea, if necessary, even scarecrows--and it is
necessary nowadays, that is to say, inasmuch as we are the born, sworn,
jealous friends of SOLITUDE, of our own profoundest midnight and midday
solitude--such kind of men are we, we free spirits! And perhaps ye are
also something of the same kind, ye coming ones? ye NEW philosophers?




